# from http://prefix.cc/popular/all.file.json
namespace_map = {
    "http://www.loc.gov/mads/rdf/v1#": "mads",
    "http://id.loc.gov/ontologies/bflc/": "bflc",
    "http://xmlns.com/foaf/0.1/": "xmlns", "http://www.w3.org/1999/02/22-rdf-syntax-ns#": "rdf",
    "http://dbpedia.org/ontology/": "dbpo", "http://www.w3.org/2000/01/rdf-schema#": "rdfs",
    "http://yago-knowledge.org/resource/": "yago", "http://dbpedia.org/property/": "dbpedia2",
    "http://purl.org/dc/elements/1.1/": "dce", "http://example.org/": "egdo",
    "http://www.w3.org/2002/07/owl#": "owl", "http://purl.org/goodrelations/v1#": "gr",
    "http://www.w3.org/2004/02/skos/core#": "skos",
    "http://data.ordnancesurvey.co.uk/ontology/spatialrelations/": "osspr",
    "http://www.opengis.net/ont/geosparql#": "gsp", "http://www.w3.org/2001/XMLSchema#": "xmls",
    "http://www.w3.org/ns/dcat#": "dcat", "http://schema.org/": "schema",
    "http://www.w3.org/ns/org#": "org", "http://purl.org/dc/terms/": "terms",
    "http://purl.org/linked-data/cube#": "qb", "http://www.w3.org/ns/prov#": "prov",
    "http://rdfs.org/sioc/ns#": "sioc", "http://purl.org/xtypes/": "xtypes",
    "http://id.loc.gov/ontologies/bibframe/": "bibframe", "http://dbpedia.org/resource/": "laabs",
    "http://purl.org/net/ns/ontology-annot#": "ont", "http://rdfs.org/ns/void#": "void",
    "http://sindice.com/vocab/search#": "search", "http://www.ontotext.com/": "onto",
    "http://www.w3.org/ns/sparql-service-description#": "sd",
    "http://purl.org/vocab/frbr/core#": "frbrcore", "http://www.w3.org/ns/posix/stat#": "stat",
    "http://semanticscience.org/resource/": "sio", "http://www.w3.org/2006/vcard/ns#": "vcard2006",
    "http://search.yahoo.com/searchmonkey/commerce/": "commerce",
    "http://purl.obolibrary.org/obo/": "mondo", "http://purl.org/ontology/bibo/": "bibo",
    "http://purl.org/rss/1.0/": "rss", "http://www.w3.org/ns/people#": "gldp",
    "http://www.geonames.org/ontology#": "gn", "http://www.productontology.org/id/": "pto",
    "http://purl.org/NET/c4dm/event.owl#": "c4dm", "http://rdf.freebase.com/ns/": "freebase",
    "http://www.wikidata.org/entity/": "wde", "http://purl.org/openorg/": "oo",
    "http://purl.org/dc/dcmitype/": "dctypes", "http://creativecommons.org/ns#": "ccrel",
    "http://purl.org/rss/1.0/modules/content/": "content", "http://purl.org/gen/0.1#": "gen",
    "http://usefulinc.com/ns/doap#": "doap",
    "http://www4.wiwiss.fu-berlin.de/drugbank/resource/drugbank/": "drugbank",
    "http://www.w3.org/2011/http#": "htir", "http://www.w3.org/ns/md#": "md",
    "http://www.w3.org/ns/r2rml#": "r2rml", "http://purl.org/science/owl/sciencecommons/": "sc",
    "http://swrc.ontoware.org/ontology#": "swrc", "http://purl.org/vocab/vann/": "vann",
    "http://www.semanticdesktop.org/ontologies/2007/01/19/nie#": "nie", "http://purl.org/prog/": "prog",
    "http://www.w3.org/ns/ma-ont#": "ma", "http://xmlns.com/wot/0.1/": "wot",
    "http://www.w3.org/2005/xpath-functions#": "fn", "http://www.aktors.org/ontology/portal#": "akt",
    "http://purl.org/NET/c4dm/timeline.owl#": "timeline", "http://rdfs.org/resume-rdf/": "cv",
    "http://open.vocab.org/terms/": "open", "http://purl.org/vocab/aiiso/schema#": "aiiso",
    "http://data.semanticweb.org/ns/swc/ontology#": "swc", "http://www.cidoc-crm.org/cidoc-crm/": "cidoc",
    "http://www.w3.org/2003/06/sw-vocab-status/ns#": "status",
    "http://www.w3.org/2002/12/cal/ical#": "cal", "http://purl.org/ontology/daia/": "daia",
    "http://www.w3.org/1999/xhtml#": "xhtml", "http://www.w3.org/ns/earl#": "earl",
    "http://id.loc.gov/vocabulary/relators/": "marcrole", "http://purl.org/vocab/relationship/": "ref",
    "http://purl.org/vocab/bio/0.1/": "bio", "http://purl.org/ontology/mo/": "mo",
    "http://www.w3.org/2004/03/trix/rdfg-1/": "trig",
    "http://ontology.cybershare.utep.edu/dbowl/relational-to-ontology-mapping-primitive.owl#": "dbowl",
    "http://purl.org/vocab/changeset/schema#": "changeset",
    "http://schemas.talis.com/2005/address/schema#": "address", "http://rdf.data-vocabulary.org/#": "gv",
    "http://www.rdfabout.com/rdf/schema/usbill/": "bill", "http://purl.org/ontology/co/core#": "co",
    "http://www.w3.org/1999/xhtml/vocab#": "ns1",
    "http://wifo5-04.informatik.uni-mannheim.de/factbook/ns#": "factbook",
    "http://dig.csail.mit.edu/TAMI/2007/amord/air#": "air", "http://this.invalid/test2#": "test2",
    "http://opengraphprotocol.org/schema/": "og", "http://jena.apache.org/ARQ/function#": "afn",
    "http://purl.org/ontology/similarity/": "musim", "http://ns.adobe.com/xap/1.0/": "xmp",
    "http://qudt.org/vocab/unit/": "unit", "http://www.w3.org/2000/10/swap/log#": "log",
    "http://purl.org/NET/book/vocab#": "book", "http://search.yahoo.com/searchmonkey/media/": "media",
    "http://purl.org/dc/dcam/": "dcam", "http://mu.semte.ch/vocabularies/core/": "mu",
    "http://www.ontologydesignpatterns.org/cp/owl/informationrealization.owl#": "infor",
    "http://www.wiwiss.fu-berlin.de/suhl/bizer/D2RQ/0.1#": "d2rq", "http://webns.net/mvcb/": "admin",
    "http://gmpg.org/xfn/11#": "xfn", "http://purl.org/net/biblio#": "biblio",
    "http://purl.org/dc/qualifiers/1.0/": "dcq",
    "http://www.holygoat.co.uk/owl/redwood/0.1/tags/": "hlygt", "http://purl.org/reco#": "reco",
    "http://purl.org/NET/biol/botany#": "botany", "http://commontag.org/ns#": "ctag",
    "http://purl.oclc.org/NET/sism/0.1/": "sism", "http://purl.org/cld/terms/": "cld",
    "http://schemas.talis.com/2005/dir/schema#": "dir", "http://www.w3.org/2002/xforms/": "xforms",
    "http://ontologi.es/days#": "days", "http://purl.org/procurement/public-contracts#": "pco",
    "http://www.w3.org/2006/timezone#": "tzont", "http://www.w3.org/2006/time#": "time",
    "http://www.w3.org/2007/rif#": "rif", "http://purl.org/ontomedia/core/expression#": "ome",
    "http://purl.org/ontology/af/": "af",
    "http://www.ordnancesurvey.co.uk/ontology/AdministrativeGeography/v2.0/AdministrativeGeography.rdf#": "osag",
    "http://qudt.org/schema/qudt/": "qudt", "http://purl.org/stuff/rev#": "rev",
    "http://purl.org/ontology/myspace#": "myspo", "http://www.openrdf.org/config/repository/sail#": "sr",
    "http://www.ontologydesignpatterns.org/cp/owl/componency.owl#": "cmp",
    "http://www.w3.org/2000/10/swap/math#": "math", "http://purl.org/linked-data/sdmx#": "sdmx",
    "https://cuzin.com/": "leaks", "http://ontologies.smile.deri.ie/2009/02/27/memo#": "memo",
    "http://ontologi.es/giving#": "giving", "http://okkam.org/terms#": "ok",
    "http://d2rq.org/terms/jdbc/": "jdbc",
    "http://www.w3.org/2007/uwa/context/deliverycontext.owl#": "dcn",
    "https://www.w3.org/ns/activitystreams#": "as", "http://open-multinet.info/ontology/omn#": "omn",
    "http://purl.org/swan/1.2/qualifiers/": "swanqs",
    "http://purl.org/swan/1.2/discourse-elements/": "swande",
    "http://www.ontotext.com/trree/owlim#": "owlim",
    "http://ltsc.ieee.org/rdf/lomv1p0/vocabulary#": "lomvoc",
    "http://sw.deri.org/2005/08/conf/cfp.owl#": "cfp",
    "http://www.w3.org/2000/10/swap/pim/contact#": "w3con", "http://sw.opencyc.org/concept/": "opencyc",
    "http://www.openlinksw.com/schemas/virtrdf#": "openlinks", "http://www.w3.org/ns/oa#": "oa",
    "http://purl.org/linkingyou/": "lyou", "http://purl.org/linked-data/sdmx/2009/dimension#": "sdmxd",
    "http://publications.europa.eu/ontology/cdm#": "cdm", "http://www.w3.org/2008/05/skos-xl#": "skosxl",
    "http://ns.adobe.com/photoshop/1.0/": "photoshop", "http://www.w3.org/ns/adms#": "adms",
    "http://schemas.opengis.net/wfs/": "wfs",
    "https://webiomed.ai/blog/obzor-rossiiskikh-sistem-podderzhki-priniatiia-vrachebnykh-reshenii/": "type",
    "http://opendata.caceres.es/def/ontomunicipio#": "om", "http://www.w3.org/2003/12/exif/ns#": "exif",
    "http://dbpedia.org/": "planet", "http://lemon-model.net/lemon#": "lemon",
    "http://purl.org/linked-data/sdmx/2009/attribute#": "sdmxa",
    "http://persistence.uni-leipzig.org/nlp2rdf/ontologies/nif-core#": "nif",
    "http://www.w3.org/2001/XMLSchema-instance#": "xsi",
    "http://iflastandards.info/ns/isbd/elements/": "isbd", "http://www.w3.org/ns/auth/cert#": "cert",
    "http://umbel.org/umbel/ac/": "ac", "http://www.ontologydesignpatterns.org/ont/dul/DUL.owl#": "dul",
    "http://www.w3.org/2003/11/swrl#": "swrl", "http://purl.org/spar/fabio/": "fabio",
    "http://vocab.getty.edu/aat/": "aat", "http://vocab.getty.edu/ontology#": "gvp",
    "http://www.w3.org/ns/shacl#": "shacl", "http://www.w3.org/2011/content#": "cnt",
    "http://www.eat.rl.ac.uk/#": "eat", "http://www.europeana.eu/schemas/edm/": "edm",
    "http://www.openarchives.org/ore/terms/": "ore",
    "http://www.morelab.deusto.es/ontologies/swrcfe#": "swrcfe",
    "http://prismstandard.org/namespaces/basic/2.0/": "prism", "http://vocab.gtfs.org/terms#": "gtfs",
    "http://www.opengis.net/ont/sf#": "sf", "http://purl.org/vocommons/voaf#": "voaf",
    "http://www.w3.org/2003/11/swrlb#": "swrlb", "http://test.example.com/": "test",
    "http://www.semanticdesktop.org/ontologies/2007/03/22/nfo#": "nfo",
    "http://www.wikidata.org/prop/direct/": "wdt", "http://vivoweb.org/ontology/core#": "vivo",
    "http://vocab.getty.edu/tgn/": "tgn", "http://vocab.getty.edu/ulan/": "ulan",
    "http://www.example.org/": "eg", "http://purl.uniprot.org/uniprot/": "uniprot",
    "http://vocab.deri.ie/rooms#": "rooms", "http://purl.org/NET/scovo#": "scv",
    "http://www.w3.org/ns/ssn/": "ssno", "http://dbpedia.org/resource/Category:": "dcb",
    "http://rdfs.org/sioc/types#": "tsioc", "http://www.w3.org/ns/ldp#": "ldp",
    "http://rdfs.org/sioc/services#": "svcs", "http://purl.org/lobid/lv#": "lv",
    "http://purl.obolibrary.org/obo/GO_": "go", "http://geo.linkeddata.es/resource/": "geoes",
    "https://linkeddata.cultureelerfgoed.nl/def/ceo#": "ceo",
    "http://www.rkbexplorer.com/ontologies/coref#": "coref",
    "http://www.openlinksw.com/schemas/bif#": "bif", "http://www.w3.org/2009/pointers#": "ptr",
    "http://musicontology.com/": "music", "http://www.lexinfo.net/ontology/3.0/lexinfo#": "lexinfo",
    "http://www.w3.org/XML/1998/namespace/": "lmx",
    "http://inference-web.org/2.0/pml-justification.owl#": "pmlj", "http://purl.org/NET/acc#": "acc",
    "http://data.linkedmdb.org/resource/movie/": "movie", "http://vocab.deri.ie/am#": "am",
    "http://purl.org/linguistics/gold/": "gold", "http://www.w3.org/2000/10/swap/pim/doc#": "doc",
    "https://namso-gen.com/": "ping", "http://www.georss.org/georss/": "grs",
    "http://www.ontologyrepository.com/CommonCoreOntologies/": "cco",
    "http://d-nb.info/standards/elementset/gnd#": "gndo", "http://purl.org/hpi/patchr#": "pro",
    "http://prefix.cc/nsogi:": "nsogi", "http://www.kanzaki.com/ns/whois#": "whois",
    "http://www.semanticdesktop.org/ontologies/2007/03/22/nmo#": "nmo",
    "http://www.loc.gov/mods/v3#": "mods", "http://www.w3.org/2005/11/its/rdf#": "itcrdf",
    "http://purl.org/wf4ever/ro#": "ro", "http://dblp.uni-trier.de/rdf/schema-2015-01-26#": "dblp",
    "http://www.semanticdesktop.org/ontologies/2007/08/15/nao#": "nao",
    "http://vocabularies.wikipathways.org/wp#": "wp", "http://fise.iks-project.eu/ontology/": "fise",
    "http://www.bigdata.com/rdf#": "bd", "http://purl.org/ontology/rec/core#": "rec",
    "http://purl.org/commerce/product#": "product",
    "http://www.w3.org/2007/uwa/context/location.owl#": "loc",
    "http://spi-fm.uca.es/neologism/cerif#": "cerif", "http://www.w3.org/ns/auth/rsa#": "rsa",
    "http://schemas.microsoft.com/imm/": "imm", "http://purl.uniprot.org/core/": "up",
    "http://purl.org/net/schemas/space/": "space", "http://www.w3.org/ns/sparql#": "sparql",
    "http://www.w3.org/2007/uwa/context/java.owl#": "java", "http://d-nb.info/gnd/": "dnb",
    "https://w3id.org/security#": "sec", "http://data.ontotext.com/resource/leak/": "leak",
    "http://www.ontologydesignpatterns.org/cp/owl/timeinterval.owl#": "ti",
    "http://purl.obolibrary.org/obo/CHEBI_": "chebi", "http://www.w3.org/2000/10/swap/list#": "list",
    "http://www.aktors.org/ontology/support#": "akts",
    "https://krr.triply.cc/krr/sameas-meta/def/": "meta", "http://linkedgeodata.org/triplify/": "lgdt",
    "https://schema.org/": "sdo", "http://www.w3.org/ns/auth/acl#": "acl",
    "http://www.w3.org/2007/ont/httph#": "httph", "https://w3id.org/opm#": "opm",
    "http://xmlns.com/wordnet/1.6/": "wn",
    "https://es.scribd.com/doc/79794476/05-Ejercicios-Resueltos-Caja-Negra-y-Recapitulacion/": "xlink",
    "http://purl.org/spar/cito/": "cito", "http://www.example.org/rdf#": "example",
    "http://deductions.sf.net/ontology/knowledge_base.owl#": "kb", "http://spinrdf.org/sp#": "sp",
    "http://purl.org/obo/owl/MS#": "ms", "https://cube.link/": "cube",
    "http://rhizomik.net/ontologies/copyrightonto.owl#": "copyright",
    "http://dbpedia.org/owl/": "dbpediaowl", "http://linkedevents.org/ontology/": "lode",
    "http://iotschema.org/": "iot", "http://www.biopax.org/release/biopax-level3.owl#": "bp3",
    "http://purl.org/ontology/po/": "po",
    "http://www.w3.org/2001/sw/DataAccess/tests/test-manifest#": "mt",
    "http://purl.org/ontology/video#": "video", "http://purl.org/olia/penn.owl#": "penn",
    "http://rdf.histograph.io/": "hg", "http://www.rkbexplorer.com/ontologies/acm#": "acm",
    "http://www.opengis.net/def/function/geosparql/": "ogcf", "http://en.wikipedia.org/wiki/": "wiki",
    "http://www.w3.org/2005/Atom/": "atom", "http://www.ontotext.com/proton/protonext#": "pext",
    "https://rdfsharp.codeplex.com/": "rdfsharp",
    "http://www4.wiwiss.fu-berlin.de/sider/resource/sider/": "sider", "http://dati.camera.it/ocd/": "ocd",
    "http://www.metadata.net/harmony/ABCSchemaV5Commented.rdf#": "abc",
    "http://www.w3id.org/simulation/ontology/": "sim",
    "http://www.w3.org/2007/uwa/context/web.owl#": "web", "http://www.w3.org/2007/05/powder-s#": "wdrs",
    "http://purl.org/NET/biol/zoology#": "zoology", "http://rdf.ecs.soton.ac.uk/ontology/ecs#": "ecs",
    "http://ns.inria.fr/nicetag/2010/09/09/voc#": "ntag", "http://purl.org/ontology/service#": "service",
    "http://ns.inria.fr/sparql-template/": "st", "http://www.w3.org/ns/formats/": "formats",
    "http://data.ordnancesurvey.co.uk/id/postcodeunit/": "postcode",
    "http://blogs.yandex.ru/schema/foaf/": "ya", "http://purl.org/linked-data/api/vocab#": "lda",
    "http://eulersharp.sourceforge.net/2003/03swap/log-rules#": "elog",
    "http://www.w3.org/2003/01/geo/wgs84_pos#": "w3geo", "http://purl.org/pav/": "pav",
    "http://www.w3.org/2006/03/wn/wn20/schema/": "wn20schema", "http://langegger.at/xlwrap/vocab#": "xl",
    "http://uptheasset.org/ontology#": "uta", "http://purl.org/ontology/prv/core#": "pr",
    "http://topbraid.org/sparqlmotionfunctions#": "smf",
    "http://www.openlinksw.com/virtrdf-data-formats#": "rdfdf", "http://semanticweb.org/id/": "swid",
    "http://www.ontologydesignpatterns.org/schemas/cpannotationschema.owl#": "cpa",
    "http://reference.data.gov.uk/def/central-government/": "cgov",
    "http://data.ordnancesurvey.co.uk/ontology/admingeo/": "osadm",
    "http://standaarden.overheid.nl/owms/": "overheid", "http://purl.org/net/provenance/ns#": "hartigprov",
    "http://dati.gov.it/onto/dcatapit#": "dcatapit", "http://www.w3.org/ns/pim/space#": "ws",
    "http://purl.org/olia/olia.owl#": "olia", "https://bag2.basisregistraties.overheid.nl/bag/def/": "bag",
    "http://schemas.talis.com/2005/user/schema#": "user", "http://www.example.org/terms/": "exterms",
    "http://www.semanticdesktop.org/ontologies/2007/03/22/nco#": "nco",
    "http://data.ign.fr/def/ignf#": "ignf", "http://www.daml.org/2001/03/daml+oil#": "daml",
    "http://www.w3.org/ns/hydra/core#": "hydra", "http://kaiko.getalp.org/dbnary#": "dbnary",
    "http://www.ontologydesignpatterns.org/ont/web/irw.owl#": "irw", "http://purl.org/ontology/wo/": "wlo",
    "http://umbel.org/umbel/rc/": "umbelrc", "http://www.gutenberg.org/2009/pgterms/": "pgterms",
    "http://spinrdf.org/spin#": "spin",
    "http://eulersharp.sourceforge.net/2003/03swap/organism#": "organism",
    "http://schemas.ogf.org/nml/2013/05/base#": "ndl",
    "http://purl.org/ontomedia/ext/common/trait#": "omt",
    "http://tipsy.googlecode.com/svn/trunk/vocab/pmt#": "pmt",
    "http://www.w3.org/ns/lemon/ontolex#": "ontolex", "http://ns.ontowiki.net/SysOnt/Site/": "site",
    "http://www.purl.org/": "purl", "http://www.openrdf.org/schema/sesame#": "sesame",
    "https://w3id.org/seas/": "seasd", "http://www.w3.org/ns/lemon/lime#": "lime",
    "http://info.deepcarbon.net/schema#": "dco", "http://rdf-vocabulary.ddialliance.org/xkos#": "xkos",
    "http://purl.org/vocab/riro/sdl#": "sdl", "http://purl.org/twc/health/vocab/aggregate/": "agg",
    "http://rdfs.org/scot/ns#": "scot", "http://openean.kaufkauf.net/id/": "ean",
    "http://edamontology.org/": "edam", "http://purl.org/NET/biol/ns#": "biol",
    "http://purl.org/ontomedia/ext/common/being#": "being",
    "http://purl.org/net/vocab/2004/03/label#": "label",
    "http://www.rkbexplorer.com/ontologies/resist#": "resist",
    "http://www.ontologydesignpatterns.org/cp/owl/situation.owl#": "situ",
    "http://dbkwik.webdatacommons.org/": "dbkwik", "http://www.w3.org/2007/ont/link#": "link",
    "http://kasei.us/about/foaf.xrdf#": "greg", "http://ns.nature.com/terms/": "npg",
    "http://purl.org/innovation/ns#": "inno", "http://www.w3.org/2004/09/fresnel#": "fresnel",
    "http://purl.org/ontology/sco#": "sco", "http://www.w3.org/2004/03/trix/swp-2/": "swp",
    "http://purl.org/foodontology#": "food", "http://rdaregistry.info/Elements/u/": "rdau",
    "http://bio2rdf.org/core#": "biocore", "http://umbel.org/umbel#": "umbel",
    "http://spinrdf.org/spl#": "spl", "http://vocab.org/waiver/terms/": "wv",
    "http://purl.org/media/audio#": "audio", "http://purl.org/stuff/project/": "prj",
    "https://w3id.org/role/": "role", "http://protege.stanford.edu/system#": "protege",
    "http://biohackathon.org/resource/faldo#": "faldo",
    "http://www.openrdf.org/config/sail/federation#": "fed", "http://purl.org/NET/lx#": "lx",
    "http://telegraphis.net/ontology/measurement/code#": "code", "http://purl.org/uco/ns#": "uco",
    "http://purl.org/acco/ns#": "accom", "http://www.bl.uk/schemas/bibliographic/blterms#": "blt",
    "http://rdf-vocabulary.ddialliance.org/discovery#": "disco",
    "http://www.semanticdesktop.org/ontologies/2008/05/20/tmo#": "tmo",
    "http://linkedgeodata.org/ontology/": "lgv", "http://opencoinage.org/rdf/": "oc",
    "http://www.ebi.ac.uk/efo/": "efo", "http://purl.org/twc/vocab/conversion/": "c9d",
    "http://www.w3.org/ns/regorg#": "regorg", "http://a9.com/-/spec/opensearch/1.1/": "osd",
    "http://rs.tdwg.org/dwc/terms/": "dwc", "http://cordis.europa.eu/projects/": "cordis",
    "https://en.wikipedia.org/wiki/": "weki", "http://iptc.org/std/rNews/2011-10-07#": "rnews",
    "http://chem.deri.ie/granatum/": "granatum", "http://purl.org/rss/1.0/modules/taxonomy/": "taxo",
    "http://purl.org/ns/meteo#": "meteo", "http://purl.org/ontology/mo/mit#": "mit",
    "http://philosurfical.open.ac.uk/ontology/philosurfical.owl#": "phil",
    "http://ontologi.es/rail/vocab#": "rail", "http://www.rdfabout.com/rdf/schema/usfec/": "fec",
    "http://www.lehigh.edu/~zhp2/2004/0401/univ-bench.owl#": "ub", "https://w3id.org/payswarm#": "ps",
    "http://bio2rdf.org/": "bm", "http://collection.britishmuseum.org/id/ontology/": "bmo",
    "http://purl.org/vocab/riro/gpt#": "gpt", "http://www.daml.org/2001/10/html/airport-ont#": "airport",
    "http://ramonantonio.net/doac/0.1/#": "doac", "http://purl.org/NET/decimalised#": "ddc",
    "http://purl.org/library/": "lib", "http://buzzword.org.uk/rdf/xhtml-elements#": "xhe",
    "http://purl.org/ontomedia/ext/common/profession#": "omp",
    "http://www.junkwork.net/xml/DocumentList#": "doclist", "http://example.org/name#": "name",
    "http://bblfish.net/work/atom-owl/2006-06-06/#": "atomowl",
    "http://purl.org/iso25964/skos-thes#": "skosthes",
    "http://www.w3.org/2007/uwa/context/network.owl#": "net",
    "http://ltsc.ieee.org/rdf/lomv1p0/lom#": "lom", "http://www.w3.org/2006/gen/ont#": "gso",
    "http://purl.org/net/nknouf/ns/bibtex#": "bibtex", "http://www.w3.org/2007/05/powder#": "wdr",
    "http://demiblog.org/vocab/oauth#": "oauth", "http://purl.org/ontology/ao/core#": "ao",
    "http://purl.org/ontomedia/core/space#": "spc", "http://purl.obolibrary.org/obo/IAO_": "iao",
    "http://purl.org/ontology/sport/": "sport", "https://w3id.org/won/core#": "won",
    "http://purl.org/net/rdf-money/": "money", "http://www.w3.org/2007/rif-builtin-action#": "act",
    "http://www.loc.gov/premis/rdf/v3/": "premis", "http://purl.org/net/compass#": "compass",
    "http://buzzword.org.uk/rdf/atomix#": "atomix", "http://www.w3.org/2000/10/swap/os#": "os",
    "http://jena.hpl.hp.com/2008/tdb#": "tdb", "http://www.rdfabout.com/rdf/schema/politico/": "politico",
    "http://www.dotnetrdf.org/leviathan#": "lfn", "http://purl.org/twc/ontology/frir.owl#": "frir",
    "http://purl.org/ontomedia/core/media#": "omm", "https://saref.etsi.org/core/": "saref",
    "http://www.w3.org/2007/uwa/context/software.owl#": "soft",
    "http://www.openrdf.org/rdf/2009/object#": "obj", "http://data.totl.net/game/": "game",
    "http://purl.org/ASN/schema/core/": "asn", "http://www.w3.org/2000/10/swap/string#": "string",
    "http://www.w3.org/2004/06/rei#": "rei", "http://buzzword.org.uk/rdf/xen#": "xen",
    "http://purl.org/ontology/pbo/core#": "pbo", "http://ns.inria.fr/ludo/v1#": "ludo",
    "http://www.openrdf.org/config/repository#": "rep", "http://purl.org/ontology/last-fm/": "lastfm",
    "http://www.openrdf.org/config/sail/custom#": "custom", "http://geovocab.org/geometry#": "ngeo",
    "http://rdvocab.info/RDARelationshipsWEMI/": "rdarel",
    "http://climb.dataincubator.org/vocabs/climb/": "climb",
    "http://www.rdfabout.com/rdf/schema/usgovt/": "usgov",
    "http://purl.org/ontomedia/ext/common/bestiary#": "omc",
    "http://www.w3.org/2007/uwa/context/hardware.owl#": "hard",
    "http://maven.apache.org/POM/4.0.0#": "pom", "http://catalogus-professorum.org/cpm/2/": "cpm",
    "http://ontologi.es/lang/core#": "lang",
    "http://www4.wiwiss.fu-berlin.de/dailymed/resource/dailymed/": "dailymed",
    "http://lod.taxonconcept.org/ontology/txn.owl#": "txn",
    "http://reference.data.gov.uk/def/intervals/": "intervals",
    "http://eventography.org/sede/0.1/": "sede", "http://purl.org/muto/core#": "muto",
    "http://wordnet-rdf.princeton.edu/ontology#": "wno",
    "http://www.w3.org/2000/10/swap/crypto#": "crypto", "http://lod.xdams.org/reload/oad/": "oad",
    "http://www.ontologydesignpatterns.org/cpont/ire.owl#": "ire",
    "http://plugin.org.uk/swh-plugins/": "swh", "http://www.dotnetrdf.org/configuration#": "dnr",
    "http://bing.com/schema/media/": "bing",
    "http://www.ontologydesignpatterns.org/ont/framenet/abox/lu/": "lu",
    "http://www.semanticdesktop.org/ontologies/2007/08/15/nrl#": "nrl",
    "http://zeitkunst.org/bibtex/0.1/bibtex.owl#": "bib",
    "http://data.linkedct.org/resource/linkedct/": "ct",
    "http://www.affymetrix.com/community/publications/affymetrix/tmsplice#": "affy",
    "http://publications.europa.eu/ontology/euvoc#": "euvoc",
    "http://sw.cyc.com/CycAnnotations_v1#": "cycann", "http://www.w3.org/ns/ui#": "ui",
    "http://purl.org/ontology/chord/": "chord",
    "http://www.ebusiness-unibw.org/ontologies/eclass/5.1.4/#": "eco",
    "http://www.w3.org/2007/uwa/context/push.owl#": "push",
    "https://www.iana.org/assignments/media-types/": "mime", "http://purl.org/ontology/is/quality/": "isq",
    "http://purl.org/twc/vocab/vsr#": "vsr", "http://purl.org/xro/ns#": "xro",
    "http://schemas.talis.com/2005/service/schema#": "sv",
    "http://courseware.rkbexplorer.com/ontologies/courseware#": "crsw",
    "http://www.opengis.net/ont/gml#": "gml", "http://purl.org/coo/ns#": "coo",
    "http://web-semantics.org/ns/mysql/": "mysql", "http://www.aifb.kit.edu/id/": "aifb",
    "http://purl.org/court/def/2009/coin#": "coin", "http://purl.org/biodiversity/taxon/": "taxon",
    "http://purl.org/ontology/is/core#": "is",
    "http://rdf.muninn-project.org/ontologies/appearances#": "aos",
    "http://rdaregistry.info/Elements/c/": "rdac", "http://ontologi.es/profiling#": "profiling",
    "http://linkedmultimedia.org/sparql-mm/ns/2.0.0/function#": "mm",
    "http://www.w3.org/ns/person#": "person", "http://purl.org/ontology/dso#": "dso",
    "http://purl.org/spar/deo/": "deo", "http://t.me/sirextt/247:": "sirext",
    "http://worldbank.270a.info/dataset/": "worldbank", "http://purl.org/commerce#": "com",
    "http://purl.org/vso/ns#": "vso", "http://www.w3.org/ns/locn#": "locn",
    "http://www.semanticweb.org/ontologies/cheminf.owl#": "cheminf", "http://s.zemanta.com/ns#": "zem",
    "http://moat-project.org/ns#": "moat", "http://purl.org/net/hdlipcores/ontology/soc#": "soc",
    "http://rdfs.org/sioc/argument#": "arg", "http://data.linkedmdb.org/": "lmdb",
    "http://semantic-mediawiki.org/swivt/1.0#": "swivt",
    "http://resex.rkbexplorer.com/ontologies/resex#": "resex",
    "http://ontologies.smile.deri.ie/pdo#": "pdo", "http://purl.org/ontology/is/inst/": "isi",
    "http://www.w3.org/2005/07/aaa#": "states", "http://purl.org/NET/yoda#": "yoda",
    "http://purl.org/NET/dady#": "dady", "http://conserv.deri.ie/ontology#": "conserv",
    "http://purl.org/archival/vocab/arch#": "arch", "http://purl.org/ontology/is/types/": "ist",
    "http://purl.org/NET/uri#": "uri", "http://data.europa.eu/eli/ontology#": "eli",
    "http://vocab.deri.ie/cogs#": "cogs", "http://purl.org/lex#": "lex",
    "http://purl.org/swan/1.2/swan-commons/": "swanco", "http://purl.oclc.org/NET/muo/muo#": "muo",
    "http://purl.org/voc/hp/": "hp", "http://www.w3.org/2008/turtle#": "ttl",
    "http://online-presence.net/opo/ns#": "opo", "http://purl.org/weso/cpv/": "cpv",
    "http://sindice.com/hlisting/0.1/": "hlisting",
    "http://inference-web.org/2.0/pml-relation.owl#": "pmlr", "http://lexvo.org/ontology#": "lexvo",
    "http://topbraid.org/sparqlmotionlib#": "sml", "http://www.bbc.co.uk/ontologies/news/": "bbc",
    "http://reference.data.gov.uk/def/payment#": "pay", "http://purl.org/tio/ns#": "tio",
    "http://www.w3.org/ns/odrl/2/": "odrl", "http://purl.org/weso/ontology/computex#": "cex",
    "http://www.rdfabout.com/rdf/schema/vote/": "vote", "http://opacplus.bsb-muenchen.de/title/": "bsb",
    "http://purl.org/NET/puc#": "puc", "http://www.proteinontology.info/po.owl#": "prot",
    "http://www.lotico.com/resource/": "lotico", "http://www.w3.org/ns/rdfa#": "rdfa",
    "http://purl.org/vra/": "vra", "http://www.w3.org/2007/uwa/context/common.owl#": "common",
    "http://rdf.freebase.com/ns/location/geocode/": "fbgeo",
    "http://www.semanticdesktop.org/ontologies/2007/05/10/nexif#": "nexif",
    "http://www.openrdf.org/config/sail#": "sail", "http://vocab.data.gov/def/fea#": "fea",
    "http://tobyinkster.co.uk/#": "toby", "http://imi.go.jp/ns/core/rdf#": "ic",
    "http://fliqz.com/": "urn", "http://purl.org/vocab/lifecycle/schema#": "lcy",
    "http://multimedialab.elis.ugent.be/organon/ontologies/ninsuna#": "nsa",
    "http://datos.gob.es/def/sector-publico/organizacion#": "orges",
    "http://ns.ontowiki.net/SysOnt/": "sysont", "http://poshrdf.org/ns/posh/": "posh",
    "http://www4.wiwiss.fu-berlin.de/bizer/bsbm/v01/vocabulary/": "bsbm",
    "http://www.w3.org/2002/01/p3prdfv1#": "p3p", "http://linkedscience.org/teach/ns#": "teach",
    "http://viaf.org/viaf/": "viaf", "http://ontologi.es/like#": "like",
    "http://www.lotico.com/meetup/": "meetup", "http://www.lingvoj.org/ontology#": "lingvo",
    "http://purl.org/twc/vocab/datafaqs#": "datafaqs", "http://launchpad.net/rdf/launchpad#": "lp",
    "http://www.inria.fr/acacia/corese#": "cos",
    "http://users.utcluj.ro/~raluca/rdf_ontologies_ralu/ralu_modified_ontology_pizzas2_0#": "anca",
    "http://www.ontologydesignpatterns.org/cp/owl/informationobjectsandrepresentationlanguages.owl#": "irrl",
    "http://purl.org/fab/ns#": "fab", "http://purl.org/vocab/riro/ddl#": "ddl",
    "http://www.w3.org/2001/04/xmlenc#": "enc", "http://www.w3.org/2000/10/annotation-ns#": "ann",
    "http://uriplay.org/spec/ontology/#": "play", "http://voag.linkedmodel.org/schema/voag#": "voag",
    "http://openlinksw.com/schemas/oat/": "oat", "http://ogp.me/ns/article#": "article",
    "http://purl.org/twc/vocab/between-the-edges/": "bte",
    "http://weblab-project.org/core/model/property/processing/": "wlp",
    "http://topbraid.org/sparqlmotion#": "sm", "http://dsnotify.org/vocab/eventset/0.1/": "evset",
    "http://dbpedia.org/datatype/": "dbd", "http://www.music-encoding.org/ns/mei/": "mei",
    "http://ontologies.ezweb.morfeo-project.org/eztag/ns#": "eztag", "http://purl.org/wai#": "wai",
    "http://purl.org/net/ns/wordmap#": "wordmap", "http://ns.inria.fr/prissma/v1#": "prissma",
    "http://persistence.uni-leipzig.org/nlp2rdf/ontologies/rlog#": "rlog",
    "http://purl.org/vocab/psychometric-profile/": "psych", "http://vocab.deri.ie/br#": "br",
    "http://annotation.semanticweb.org/2004/iswc#": "iswc",
    "http://www.agfa.com/w3c/2009/drugTherapy#": "drug", "http://purl.org/net/ldap/": "ldap",
    "http://purl.org/olia/stanford.owl#": "stanford", "http://www.mygrid.org.uk/ontology#": "mygrid",
    "http://www.cogsci.princeton.edu/~wn/schema/": "wnschema",
    "http://eulersharp.sourceforge.net/2003/03swap/human#": "human",
    "http://www.isocat.org/ns/dcr.rdf#": "dcr", "http://umbel.org/umbel/ne/": "ne",
    "http://vitro.mannlib.cornell.edu/ns/vitro/public#": "vitro",
    "http://www.w3.org/2003/g/data-view#": "grddl", "http://rdf.ontology2.com/vocab#": "vocab",
    "http://eulersharp.sourceforge.net/2003/03swap/care#": "care", "http://www.rdaregistry.info/": "rda",
    "http://rdvocab.info/Elements/": "rdag1", "http://purl.org/ontology/olo/core#": "olo",
    "http://kwijibo.talis.com/": "kwijibo", "http://purl.org/uF/hCard/terms/": "hcard",
    "http://purl.org/NET/rulz#": "rulz", "http://def.esd.org.uk/": "esd",
    "http://ontologies.ezweb.morfeo-project.org/ezcontext/ns#": "ezcontext",
    "http://semanticweb.cs.vu.nl/2009/11/sem/": "sem", "http://buzzword.org.uk/rdf/h5#": "h5",
    "http://rightsstatements.org/vocab/": "rs",
    "http://securitytoolbox.appspot.com/securityAlgorithms#": "algo",
    "http://www.w3.org/2002/12/cal/icaltzd#": "icaltzd", "http://open-services.net/ns/core#": "oslc",
    "http://diplomski.nelakolundzija.org/LTontology.rdf#": "lt", "http://purl.org/ontology/wi/core#": "wi",
    "http://www.smileyontology.com/ns#": "smiley", "http://lukasblaho.sk/football_league_schema#": "fls",
    "http://www.w3.org/2006/http#": "httpvoc", "http://purl.org/b2bo#": "b2bo",
    "http://www.eclap.eu/schema/eclap/": "eclap", "http://ogp.me/ns#": "ogp",
    "http://www.semanticweb.org/ontologies/2010/6/Ontology1279614123500.owl#": "remus",
    "http://omv.ontoware.org/2005/05/ontology#": "omv", "http://ns.poundhill.com/phss/1.0/": "phss",
    "http://purl.org/swan/1.2/discourse-relationships/": "swandr", "http://webtlab.it.uc3m.es/": "webtlab",
    "http://purl.org/twc/ontologies/cmo.owl#": "cmo", "http://purl.org/ibis#": "ibis",
    "http://purl.org/weso/uni/uni.html#": "uni",
    "http://rdf.alchemyapi.com/rdf/v1/s/aapi-schema#": "alchemy",
    "http://www.semanticdesktop.org/ontologies/2007/11/01/pimo#": "pimo",
    "http://www.thomsonreuters.com/": "tr", "http://www.semanlink.net/2001/00/semanlink-schema#": "sl",
    "http://vocab.ouls.ox.ac.uk/projectfunding#": "arpfo",
    "http://www.agfa.com/w3c/2009/hospital#": "hospital",
    "http://www.geneontology.org/formats/oboInOwl#": "oboinowl",
    "http://www.nanopub.org/nschema#": "nanopub", "http://datos.bne.es/resource/": "bner",
    "http://web-semantics.org/ns/opensocial#": "osoc", "http://rdaregistry.info/Elements/a/": "rdaa",
    "http://data.totl.net/tarot/card/": "tarot",
    "http://ecoinformatics.org/oboe/oboe.1.0/oboe-core.owl#": "oboe",
    "http://redfoot.net/2005/session#": "session", "http://spatial.ucd.ie/lod/osn/": "osn",
    "http://purl.org/ontology/places#": "places",
    "http://callimachusproject.org/rdf/2009/framework#": "calli",
    "http://worldbank.270a.info/classification/": "wbc",
    "http://dd.eionet.europa.eu/vocabulary/common/nuts/": "nuts",
    "http://www.ifomis.org/bfo/1.1/span#": "span", "http://models.okkam.org/ENS-core-vocabulary#": "okkam",
    "http://linkedrecipes.org/schema/": "lr",
    "http://escience.rpi.edu/ontology/semanteco/2/0/pollution.owl#": "pol",
    "http://provenanceweb.org/ns/pml#": "pml",
    "http://eulersharp.sourceforge.net/2003/03swap/agent#": "agent",
    "http://rdfs.org/sioc/actions#": "sioca", "http://inference-web.org/2.0/pml-provenance.owl#": "pmlp",
    "http://purl.org/makolab/caont/": "cao",
    "http://eulersharp.sourceforge.net/2003/03swap/countries#": "country",
    "http://foaf.qdos.com/lastfm/schema/": "qdoslf", "http://purl.org/derecho#": "derecho",
    "http://eulersharp.sourceforge.net/2003/03swap/organization#": "organiz",
    "http://rdf.geospecies.org/ont/geospecies#": "geosp",
    "http://www.ontologyportal.org/WordNet.owl#": "opwn", "http://vocab.deri.ie/ppo#": "ppo",
    "http://ns.inria.fr/ast/sql#": "sql", "http://zbw.eu/namespaces/zbw-extensions/": "zbwext",
    "http://purl.org/net/opmv/types/gridworks#": "gridworks", "http://richard.cyganiak.de/": "kontakt",
    "http://buzzword.org.uk/rdf/personal-link-types#": "plink", "http://hello.com/": "dummy",
    "http://telegraphis.net/ontology/geography/geography#": "geographis", "http://wiss-ki.eu/": "wisski",
    "http://data.ordnancesurvey.co.uk/id/": "osgb", "http://dbpedia.org/resource/Template:": "dbptmpl",
    "http://purl.org/net/wf-motifs#": "wfm",
    "http://eulersharp.sourceforge.net/2003/03swap/units#": "units",
    "http://www.ashutosh.com/test/": "card", "http://www.openk.org/wscaim.owl#": "wscaim",
    "http://purl.org/rdo/ns#": "rdo", "http://data.eurecom.fr/ontology/reve#": "reve",
    "http://pleiades.stoa.org/places/": "ple",
    "http://www.openmobilealliance.org/tech/profiles/UAPROF/ccppschema-20021212#": "prf",
    "http://purl.org/NET/schema-org-csv#": "scsv", "http://purl.org/metainfo/terms/dsp#": "dsp",
    "http://data.ign.fr/def/geometrie#": "geom", "http://www.infosys.com/": "infosys",
    "http://models.okkam.org/ENS-core-vocabulary.owl#": "ens",
    "http://inference-web.org/2.0/pml-trust.owl#": "pmlt",
    "http://lsdis.cs.uga.edu/projects/semdis/opus#": "opus", "http://purl.org/req/": "req",
    "http://www.w3.org/2005/01/wai-rdf/GUIRoleTaxonomy#": "wairole",
    "http://www.semanticdesktop.org/ontologies/2007/05/10/nid3#": "nid3",
    "http://www.semanticdesktop.org/ontologies/2007/04/02/ncal#": "ncal",
    "http://data-gov.tw.rpi.edu/2009/data-gov-twc.rdf#": "dgtwc",
    "http://www.irit.fr/recherches/MELODI/ontologies/SAN#": "san",
    "http://www.w3.org/1999/xhtml/vocab/": "xhtmlvocab",
    "http://www.gsi.dit.upm.es/ontologies/marl/ns#": "marl", "http://life.deri.ie/schema/": "life",
    "https://ontologies.semanticarts.com/gist/": "gist",
    "http://www.w3.org/2004/02/image-regions#": "imreg",
    "http://www.mit.jyu.fi/ai/TRUST_Ontologies/QA.owl#": "qa",
    "http://worldbank.270a.info/property/": "wbp", "http://purl.org/net/provenance/types#": "prvt",
    "http://stanbol.apache.org/ontology/disambiguation/disambiguation#": "dis",
    "http://purl.org/dita/ns#": "dita", "http://vocab.sindice.net/": "sindice",
    "http://madskills.com/public/xml/rss/module/trackback/": "trackback",
    "http://vocab.deri.ie/c4n#": "c4n", "http://ns.aksw.org/spatialHierarchy/": "shv",
    "http://knoesis.wright.edu/provenir/provenir.owl#": "provenir",
    "http://datos.localidata.com/def/City#": "city", "http://www4.wiwiss.fu-berlin.de/bizer/r2r/": "r2r",
    "http://purl.org/vocab/frbr/extended#": "frbre",
    "http://vocab.linkeddata.es/urbanismo-infraestructuras/territorio#": "muni",
    "http://www.agetec.org/": "agetec", "http://purl.org/procurement/public-contracts-czech#": "pccz",
    "http://www.linkedmodel.org/schema/vaem#": "vaem", "http://cbasewrap.ontologycentral.com/vocab#": "cb",
    "http://users.utcluj.ro/~raluca/ontology/Ontology1279614123500.owl#": "lark1",
    "http://data.press.net/ontology/asset/": "pna", "http://purl.org/tripfs/2010/02#": "tripfs",
    "http://xmlns.notu.be/aair#": "aair", "http://prefix.cc/": "prefix",
    "http://aims.fao.org/aos/common/": "aims", "http://purl.org/swan/1.2/pav/": "swanpav",
    "http://webtlab.it.uc3m.es/2010/10/WebAppsOntology#": "wao",
    "http://trust.utep.edu/visko/ontology/visko-operator-v3.owl#": "viskoo",
    "http://eprints.org/ontology/": "ep", "http://sws.geonames.org/": "gns",
    "http://www.w3.org/2000/10/swap/set#": "set", "http://purl.org/obo/owl/NCBITaxon#": "ncbitaxon",
    "http://purl.org/vocommons/bridge#": "bridge", "http://purl.org/net/vocab/2004/07/visit#": "visit",
    "http://www.wsmo.org/ns/wsmo-lite#": "wsl", "http://ontologies.hypios.com/out#": "out",
    "http://www.w3.org/ns/csvw#": "csvw", "http://www.agfa.com/w3c/2009/hemogram#": "hemogram",
    "http://data.press.net/ontology/stuff/": "pns",
    "http://eulersharp.sourceforge.net/2003/03swap/fl-rules#": "fl",
    "http://www.w3.org/ns/sawsdl#": "sawsdl", "http://www.w3.org/1999/XSL/Transform#": "xsl",
    "http://www.w3.org/2007/ont/unit#": "un",
    "http://www.w3.org/TR/2003/PR-owl-guide-20031209/food#": "fowl",
    "http://purl.org/twc/vocab/cross-topix#": "xt", "http://www.w3.org/1999/XSL/Format#": "fo",
    "http://akonadi-project.org/ontologies/aneo#": "aneo",
    "http://hxl.humanitarianresponse.info/ns/#": "hxl", "http://kdo.render-project.eu/kdo#": "kdo",
    "http://dati.senato.it/osr/": "osr", "http://ecb.270a.info/class/1.0/": "ecb",
    "https://w3id.org/cdt/": "cdt", "http://data.ordnancesurvey.co.uk/ontology/postcode/": "ospost",
    "http://www.w3.org/ns/rad#": "rad", "http://geovocab.org/spatial#": "spatial",
    "http://data.ign.fr/ontologies/geofla#": "geofla", "http://ontologydesignpatterns.org/": "odp",
    "http://purl.org/ctic/empleo/oferta#": "emp", "http://skipforward.net/skipforward/resource/": "skip",
    "http://scubadive.networld.to/dive.rdf#": "dive",
    "http://www.linkedmodel.org/1.0/schema/decl#": "decl", "http://www.w3.org/2000/10/swap/reason#": "re",
    "http://purl.org/swan/1.2/citations/": "swanci", "http://dayta.me/resource#": "dayta",
    "http://proton.semanticweb.org/protonsys#": "psys", "http://purl.org/signature#": "sig",
    "http://rdaregistry.info/Elements/m/": "rdam", "http://jicamaro.info/mp#": "mp",
    "http://www.metalex.eu/schema/1.0#": "metalex", "http://vocab.sindice.com/xfn#": "xfnv",
    "http://purl.org/ontology/cco/mappings#": "ccom",
    "http://freedesktop.org/standards/xesam/1.0/core#": "xesam", "http://purl.org/theatre#": "theatre",
    "http://purl.org/carfo#": "carfo", "http://ns.inria.fr/emoca#": "emoca",
    "http://eulersharp.sourceforge.net/2003/03swap/languages#": "languages",
    "http://purl.org/tcga/core#": "tcga", "http://semanticdiet.com/schema/usda/nndsr/": "nndsr",
    "http://krauthammerlab.med.yale.edu/ontologies/gelo#": "gelo",
    "http://eulersharp.sourceforge.net/2003/03swap/prolog#": "prolog",
    "http://prismstandard.org/namespaces/pam/2.0/": "pam", "http://www.tei-c.org/ns/1.0/": "tei",
    "http://data.odw.tw/": "data", "http://obofoundry.org/ro/ro.owl#": "oboro",
    "http://foodable.co/ns/": "fd", "http://d-nb.info/standards/elementset/agrelon#": "agrelon",
    "http://commons.psi.enakting.org/def/": "commons", "http://semantictweet.com/": "semtweet",
    "http://www.w3.org/2002/01/bookmark#": "bookmark", "http://bio2rdf.org/hgnc:": "hgnc",
    "http://sweet.jpl.nasa.gov/2.0/mathOperation.owl#": "oper",
    "http://data.press.net/ontology/event/": "pne", "http://jena.hpl.hp.com/Eyeball#": "eye",
    "http://vocab.resc.info/communication#": "comm", "http://www.oegov.org/core/owl/gc#": "gc",
    "http://purl.org/net/dssn/": "dssn", "http://www.researchspace.org/ontology/": "rso",
    "http://purl.org/net/opmv/ns#": "opmv", "http://ns.rww.io/wapp#": "wapp",
    "http://geni-orca.renci.org/owl/topology.owl#": "orca",
    "http://swat.cse.lehigh.edu/resources/onto/aigp.owl#": "aigp", "https://w3id.org/cdc#": "cdc",
    "http://nl.ijs.si/ME/owl/": "mte", "http://ns.aksw.org/Evolution/": "evopat",
    "http://dev.w3.org/cvsweb/2000/quacken/vocab#": "quak",
    "http://rdf.myexperiment.org/ontologies/base/": "meb", "http://purl.org/spar/doco/": "doco",
    "http://sw-portal.deri.org/ontologies/swportal#": "swpo",
    "http://www.linkedmodel.org/schema/dtype#": "dtype", "http://www.openannotation.org/ns/": "oac",
    "http://purl.org/adms/sw/": "admssw", "http://data.linkedct.org/vocab/": "linkedct",
    "http://oanda2rdf.appspot.com/xch/": "xch", "http://ontojob.at/": "oj",
    "http://eulersharp.sourceforge.net/2003/03swap/bioSKOSSchemes#": "bioskos",
    "http://eulersharp.sourceforge.net/2003/03swap/event#": "events",
    "http://vocab.org/transit/terms/": "transit", "http://purl.org/ontology/storyline/": "nsl",
    "http://vocab.linkeddata.es/datosabiertos/def/urbanismo-infraestructuras/direccion-postal#": "esdir",
    "http://eulersharp.sourceforge.net/2006/02swap/fcm#": "fcm",
    "http://purl.org/ontology/prv/rules#": "prvr", "http://wifo-ravensburg.de/semanticweb.rdf#": "rv",
    "http://www.nexml.org/2009/": "nex", "http://www.w3.org/2007/rif-builtin-function#": "func",
    "http://vocab.deri.ie/sad#": "sad", "http://stats.data-gov.ie/property/": "sdgp",
    "http://www.padinthecity.com/": "ipad", "http://rdf.insee.fr/def/geo#": "igeo",
    "http://www.w3.org/2003/05/soap-envelope/": "soap", "http://data.nytimes.com/": "nyt",
    "http://ontology.ip.rm.cnr.it/ontologies/DOLCE-Lite#": "dl", "http://purl.org/obo/owl/SO#": "oboso",
    "http://purl.org/voc/ling/": "ling", "http://purl.org/ontology/iron#": "iron",
    "http://purl.org/cerif/frapo/": "frapo", "http://proton.semanticweb.org/2005/04/protons#": "protons",
    "http://spinrdf.org/spif#": "spif", "http://purl.org/nxp/schema/v1/": "nxp",
    "http://west.uni-koblenz.de/ontologies/2010/07/dgfoaf.owl#": "dgfoaf",
    "https://id.parliament.uk/schema/": "parl", "http://aers.data2semantics.org/vocab/": "aersv",
    "http://purl.org/tripfs/2010/06#": "tripfs2", "http://purl.org/spar/c4o/": "c4o",
    "http://www.essepuntato.it/2012/04/tvc/": "tvc", "http://rdf.data-vocabulary.org/": "rich",
    "http://bioinformatics.ua.pt/coeus/": "coeus",
    "http://www.rdfabout.com/rdf/usgov/geo/us/": "govtrackus", "http://aims.fao.org/aos/jita/": "jita",
    "http://km.aifb.kit.edu/projects/numbers/number#": "number",
    "http://www.w3.org/2011/http-methods#": "httpm",
    "http://stanbol.apache.org/ontology/enhancer/enhancer#": "enhancer",
    "http://purl.org/amicroformat/arecipe/": "arecipe",
    "http://openlinksw.com/services/facets/1.0/": "fct", "http://www.w3.org/1999/xhtml/": "html",
    "http://www.xbrl.org/2003/instance#": "xbrli", "http://purl.org/weso/ontologies/scowt#": "scowt",
    "http://prov4j.org/w3p/": "w3p", "http://www.daml.org/2001/09/countries/iso-3166-ont#": "coun",
    "http://purl.org/restdesc/http-template#": "tmpl", "http://purl.org/NET/cidoc-crm/core#": "cidoccrm",
    "http://www.w3.org/TR/SVG/": "sgv", "http://www.ebi.ac.uk/gxa/": "gxa",
    "http://www.freeclass.eu/freeclass_v1#": "fc", "http://jena.hpl.hp.com/ARQ/property#": "pf",
    "http://eulergui.sourceforge.net/contacts.owl.n3#": "ec",
    "http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#": "ebucore", "http://purl.org/telix#": "telix",
    "http://simile.mit.edu/2003/10/ontologies/artstor#": "artstor",
    "http://eulersharp.sourceforge.net/2003/03swap/humanBody#": "humanbody",
    "http://rdflivenews.aksw.org/ontology/": "rlno", "http://purl.org/ontology/ecpo#": "ecpo",
    "http://purl.obolibrary.org/obo/agro.owl#": "agro", "http://myprefix.org/": "myprefix",
    "http://rdaregistry.info/Elements/w/": "rdaw",
    "http://www.w3.org/ns/openannotation/extensions/": "oax",
    "http://labs.mondeca.com/vocab/endpointStatus#": "ends",
    "http://data.ordnancesurvey.co.uk/ontology/50kGazetteer/": "gazetteer",
    "http://purl.org/twc/health/vocab/": "health", "http://aims.fao.org/aos/geopolitical.owl#": "geop",
    "http://www.agfa.com/w3c/2009/clinicalEvaluation#": "clineva",
    "http://www.w3.org/2005/01/wf/flow#": "flow", "http://purl.org/commerce/creditcard#": "ccard",
    "http://data.lirmm.fr/ontologies/osp#": "osp", "http://spatial.ucd.ie/2012/08/osmsemnet/": "osmsemnet",
    "http://oecd.270a.info/dataset/": "oecd", "http://vocab.deri.ie/fingal#": "fingal",
    "http://www.purl.org/ontologia/eseduc#": "eseduc", "http://www.w3.org/2004/ql#": "ql",
    "http://archdesc.info/archEvent#": "archdesc",
    "http://rinfo.lagrummet.se/ns/2008/11/rinfo/publ#": "rpubl",
    "http://iflastandards.info/ns/fr/frad/": "frad", "http://ns.inria.fr/s4ac/v2#": "s4ac",
    "http://purl.org/ontology/gbv/": "gbv", "http://kwantu.net/kw/": "kw",
    "http://purl.org/swan/1.2/agents/": "swanag", "http://data.kasabi.com/dataset/italy/schema/": "italy",
    "http://eulersharp.sourceforge.net/2003/03swap/genomeAbnormality#": "genab",
    "http://purl.org/twc/vocab/goef#": "goef", "http://www.mygrid.org.uk/mygrid-moby-service#": "moby",
    "http://www.daml.org/services/owl-s/1.2/Service.owl#": "srv",
    "http://purl.org/twc/ontologies/identity.owl#": "identity",
    "http://www.tvblob.com/ratings/#": "rating", "http://purl.org/wf4ever/wfdesc#": "wfdesc",
    "http://eulersharp.sourceforge.net/2003/03swap/environment#": "environ", "http://penis.to/#": "penis",
    "http://rdaregistry.info/Elements/p/object/": "rdapo", "http://data.nytimes.com/elements/": "nytimes",
    "http://www.e-lico.eu/data/kupkb/": "kupkb", "https://w3id.org/ops#": "ops",
    "http://rdf.insee.fr/def/demo#": "idemo", "http://www.w3.org/TR/owl-time#": "owltime",
    "http://www.w3.org/ns/sosa/": "sosa", "http://bio2rdf.org/pubmed_vocabulary:": "pubmed",
    "http://buzzword.org.uk/rdf/vcardx#": "vcardx", "http://purl.org/imbi/ru-meta.owl#": "ru",
    "http://ns.inria.fr/webmarks#": "wm",
    "http://www.ontologydesignpatterns.org/ont/framenet/abox/frame/": "frame",
    "http://purl.oclc.org/NET/ssnx/qu/qu#": "qu", "http://purl.org/configurationontology#": "cold",
    "http://lod2.eu/schema/": "lod2", "http://ns.nature.com/datasets/": "npgd",
    "http://govwild.org/0.6/GWOntology.rdf/": "govwild", "https://w3id.org/okn/o/sdm#": "sdm",
    "http://www.w3.org/2001/sw/hcls/ns/transmed/": "transmed",
    "http://users.ugent.be/~bjdmeest/function/grel.ttl#": "grel",
    "http://protege.stanford.edu/plugins/owl/dc/protege-dc.owl#": "protegedc",
    "http://zbw.eu/beta/p20/vocab/": "p20", "http://ontology.it/itsmo/v1#": "itsmo",
    "http://poderopedia.com/vocab/": "poder", "http://www.ontotext.com/owlim/lucene#": "luc",
    "http://sites.wiwiss.fu-berlin.de/suhl/bizer/d2r-server/config.rdf#": "d2r",
    "http://www.owl-ontologies.com/generations.owl#": "genea",
    "https://w3id.org/function/ontology#": "fno", "http://open-services.net/ns/crtv#": "crtv",
    "http://purl.org/microformat/hmedia/": "ufmedia",
    "http://lod.gesis.org/lodpilot/ALLBUS/vocab.rdf#": "gesis",
    "http://nlp2rdf.lod2.eu/schema/string/": "str", "http://www.lotico.com/ontology/": "loticoowl",
    "http://opengraph.org/schema/": "ogorg",
    "http://www4.wiwiss.fu-berlin.de/diseasome/resource/diseasome/": "diseasome",
    "http://abs.270a.info/dataset/": "abs", "http://vocab.deri.ie/nocal#": "nocal",
    "http://data.linkedct.org/vocab/resource/": "lctr",
    "http://purl.org/ontology/daia/Service/": "daiaserv",
    "http://code-research.eu/ontology/visual-analytics#": "va", "http://saxon.sf.net/": "saxon",
    "http://www.onto-med.de/ontologies/gfo.owl#": "gfo",
    "http://www.agfa.com/w3c/2009/healthCare#": "healthcare", "http://purl.org/NET/cloudisus#": "cis",
    "http://ns.inria.fr/probabilistic-shacl/": "psh", "http://ns.nature.com/graphs/": "npgg",
    "http://datos.bcn.cl/ontologies/bcn-congress#": "bcncon",
    "http://escience.rpi.edu/ontology/sesf/s2s/4/0/": "s2s", "http://purl.org/cld/cdtype/": "cdtype",
    "http://mmisw.org/ont/cf/parameter/": "cf", "http://purl.org/twc/vocab/centrifuge#": "centrifuge",
    "http://manesht.ir/": "mohammad", "http://www.w3.org/2008/05/skos#": "skos08",
    "http://purl.org/olia/mte/multext-east.owl#": "mtecore",
    "http://www.openlinksw.com/ski_resorts/schema#": "skiresort", "https://ns.eccenca.com/": "ecc",
    "http://data.scientology.org/ns/": "sci", "http://tackbp.org/2013/ontology#": "kbp",
    "http://sites.google.com/site/xgmaitc/": "marshall", "http://purl.org/net/soron/": "sor",
    "https://triplydb.com/Triply/tp/def/": "tp", "https://www.w3.org/2019/wot/td#": "td",
    "http://labels4all.info/ns/": "l4a", "http://salt.semanticauthoring.org/ontologies/sro#": "sro",
    "http://pokedex.dataincubator.org/pkm/": "pkmn", "http://ns.inria.fr/l4lod/v2/": "l4lod",
    "http://www.opmw.org/ontology/": "opmw",
    "http://www.agfa.com/w3c/2009/malignantNeoplasm#": "malignneo",
    "http://atomowl.org/ontologies/atomrdf#": "atomrdf",
    "http://www.agfa.com/w3c/2009/clinicalProcedure#": "clinproc",
    "http://www.ontologydesignpatterns.org/ont/framenet/abox/fe/": "fe",
    "http://openknowledgegraph.org/ontology/": "okg",
    "http://vocab.linkeddata.es/datosabiertos/def/urbanismo-infraestructuras/transporte#": "estrn",
    "http://xmlns.com/aerols/0.1/": "aerols", "http://www.co-ode.org/ontologies/pizza/pizza.owl#": "pizza",
    "http://securitytoolbox.appspot.com/stac#": "stac", "http://data.totl.net/occult/": "occult",
    "http://escience.rpi.edu/ontology/vsto/2/0/vsto.owl#": "vsto",
    "https://www.ecma-international.org/publications/files/ECMA-ST/ECMA-404.pdf#": "json",
    "http://vocab.lenka.no/geo-deling#": "geod",
    "http://reference.data.gov.uk/technical-registry/": "pronom", "http://harrisons.cc/": "harrisons",
    "http://www.ordnancesurvey.co.uk/ontology/Datatypes.owl#": "osukdt",
    "http://purl.org/wf4ever/wfprov#": "wfprov", "http://openskos.org/xmlns#": "openskos",
    "https://w3id.org/cc#": "curr", "http://id.nlm.nih.gov/mesh/": "mesh",
    "http://www.openlinksw.com/campsites/schema#": "campsite",
    "http://prismstandard.org/namespaces/basic/2.1/": "prism21",
    "http://data.lirmm.fr/ontologies/laposte#": "laposte",
    "http://www.w3.org/2001/02pd/rec54.rdf#": "rec54", "http://vocab.inf.ed.ac.uk/library/holdings#": "lh",
    "http://opendata.cz/infrastructure/odcleanstore/": "odcs",
    "http://purl.org/net/biordfmicroarray/ns#": "biordf",
    "http://data.semanticweb.org/conference/ekaw/2012/complete/": "ekaw",
    "http://www.w3.org/2006/time-entry#": "te", "http://purl.org/ontology/paia#": "paia",
    "http://rhizomik.net/ontologies/2005/03/Mpeg7-2001.owl#": "mpeg7",
    "http://schema.wolterskluwer.de/": "wkd", "http://gov.genealogy.net/ontology.owl#": "gov",
    "http://qudt.org/schema/quantity#": "quantity", "http://dbpedia.org/class/yago/": "dby",
    "http://clarin.eu/cmd#": "cmd", "http://semantic.eurobau.com/eurobau-utility.owl#": "ebu",
    "http://linkedwidgets.org/statisticalwidget/ontology/": "sw",
    "http://bio2rdf.org/ns/ns/ns/pubchem#": "b2rpubchem",
    "http://openlinksw.com/schema/attribution#": "opl", "http://purl.org/ontology/places/": "place",
    "https://w3id.org/valueflows#": "vf", "http://geovocab.org/": "geovocab",
    "http://orion.tw.rpi.edu/~xgmatwc/refe/": "refe", "http://wikiba.se/ontology#": "wikibase",
    "http://advene.org/ns/cinelab/": "cl", "http://vocab.ox.ac.uk/camelot#": "camelot",
    "http://purl.org/germplasm/terms#": "germplasm", "http://kwijibo.talis.com/vocabs/puelia#": "puelia",
    "http://nlp2rdf.lod2.eu/schema/sso/": "sso", "http://dbpedialite.org/things/": "dpl",
    "http://mu.semte.ch/vocabularies/ext/": "ext", "http://observedchange.com/tisc/ns#": "tisc",
    "http://www.w3.org/ns/shex#": "shex", "http://datos.bcn.cl/ontologies/bcn-norms#": "bcnnorms",
    "http://www.ics.forth.gr/isl/CRMdig/": "crmdig",
    "http://www.w3.org/2001/sw/DataAccess/tests/test-dawg#": "dawgt", "http://purl.org/ipo/core#": "ipo",
    "http://ns.aksw.org/scms/annotations/": "scms", "http://purl.org/ctic/dcat#": "ds",
    "http://purl.org/net/hifm/data#": "hifm", "http://purl.org/eis/vocab/daq#": "daq",
    "http://owlrep.eu01.aws.af.cm/fridge#": "of",
    "http://ontorule-project.eu/resources/steel-30#": "steel",
    "https://data.omgeving.vlaanderen.be/ns/dossier#": "dossier",
    "http://def.seegrid.csiro.au/isotc211/iso19156/2011/sampling#": "sam",
    "http://purl.org/vocommons/bv#": "bv", "http://purl.org/twc/cabig/model/HINTS2005-1.owl#": "hints2005",
    "http://purl.org/NET/lindt#": "lindt", "http://www.w3.org/ns/solid/terms#": "solid",
    "http://eulersharp.sourceforge.net/2003/03swap/quantitiesExtension#": "quantities",
    "http://data.rkd.nl/def#": "rkd", "http://purl.org/vocab/participation/schema#": "particip",
    "https://vg.no/": "namespaces", "http://purl.org/csm/1.0#": "csm",
    "http://purl.org/oslo/ns/localgov#": "oslo", "http://semweb.mmlab.be/ns/linkedconnections#": "lc",
    "http://rdvocab.info/termList/RDACarrierType/": "rdacarrier",
    "http://data.eurecom.fr/ontology/dvia#": "dvia", "http://www.daisy.org/z3998/2012/vocab/": "daisy",
    "http://web.resource.org/rss/1.0/modules/syndication/": "rssynd",
    "http://ocean-data.org/schema/": "odo", "http://purl.org/net/cartCoord#": "cart",
    "http://purl.oclc.org/NET/ldr/ns#": "ldr", "http://www.ebsemantics.net/gastro#": "gastro",
    "https://project-open-data.cio.gov/v1.1/schema/#": "pod", "http://ndl.go.jp/dcndl/terms/": "dcndl",
    "http://www.w3.org/TR/2003/PR-owl-guide-20031209/wine#": "vin",
    "http://purl.org/ontology/ssso#": "ssso", "http://purl.org/twc/vocab/datacarver#": "crv",
    "http://purl.org/net/VideoGameOntology#": "vgo", "http://strdf.di.uoa.gr/ontology#": "strdf",
    "http://deductions.github.io/doas.owl.ttl#": "doas",
    "http://www.ontologydesignpatterns.org/ont/dul/IOLite.owl#": "iol",
    "http://linkedspending.aksw.org/ontology/": "lso", "http://purl.org/ecos#": "ecos",
    "http://dati.cdec.it/lod/shoah/": "shoah", "http://idi.fundacionctic.org/cruzar/turismo#": "turismo",
    "http://open-multinet.info/ontology/omn-lifecycle#": "omnlc", "https://rankrage.de/": "rankrage",
    "http://yovisto.com/": "yo", "http://www.essepuntato.it/2008/12/pattern#": "pattern",
    "http://schema.omg.org/spec/CTS2/1.0/": "cts2", "http://rdf.ebi.ac.uk/resource/atlas/": "atlas",
    "http://contextus.net/ontology/ontomedia/misc/date#": "date", "http://purl.org/provone#": "provone",
    "http://rdf.ebi.ac.uk/vocabulary/zooma/": "zoomaterms", "http://futurios.org/fos/spec/": "fos",
    "http://purl.org/net/po#": "plo", "http://paul.staroch.name/thesis/SmartHomeWeather.owl#": "shw",
    "http://linkedspending.aksw.org/instance/": "ls",
    "http://ns.bergnet.org/tac/0.1/triple-access-control#": "tac", "http://purl.org/net/lio#": "lio",
    "http://spitfire-project.eu/ontology/ns/": "spt", "http://www.ontotext.com/proton/protontop#": "ptop",
    "http://purl.org/datanode/ns/": "dn", "http://webbox.ecs.soton.ac.uk/ns#": "webbox",
    "https://w3id.org/verb/": "verb", "http://data.kasabi.com/dataset/eumida/terms/": "eumida",
    "http://rdaregistry.info/Elements/e/": "rdae",
    "http://www.wordnet.dk/owl/instance/2009/03/instances/": "dannet",
    "http://environment.data.gov.au/def/op#": "op",
    "http://contextus.net/ontology/ontomedia/ext/common/trait#": "trait",
    "http://data.europa.eu/esco/model#": "esco", "http://www.who.int/vocab/ontology#": "who",
    "https://gs1.org/voc/": "gs1", "http://purl.org/ontology/cosmo#": "cosmo",
    "http://purl.org/spar/pso/": "pso", "http://aers.data2semantics.org/resource/": "aers",
    "http://rdf.muninn-project.org/ontologies/military#": "mil", "http://www.mobile.com/model/": "my",
    "https://www.w3.org/ns/iana/link-relations/relation#": "linkrel",
    "http://ns.cerise-project.nl/energy/def/cim-smartgrid#": "smg", "http://purl.org/omapi/0.2/#": "omapi",
    "http://richard.cyganiak.de/2007/pubby/config.rdf#": "conf",
    "http://mlode.nlp2rdf.org/quranvocab#": "qvoc", "http://bihap.kb.gov.tr/ontology/": "bihap",
    "http://www.aifb.kit.edu/project/ld-retriever/qrl#": "qrl",
    "http://www.telegraphis.net/ontology/measurement/measurement#": "msr",
    "http://www.openlinksw.com/ontology/licenses#": "opllic",
    "http://data.lirmm.fr/ontologies/poste#": "poste", "http://dbpedia.org/ontology/Stream/": "stream",
    "http://rdvocab.info/termList/RDAMediaType/": "rdamedia", "http://hadatac.org/ont/hasco/": "hasco",
    "http://purl.org/telmap/": "telmap", "http://www.w3.org/People/Berners-Lee/card#": "tblcard",
    "http://kai.uni-kiel.de/": "kai", "http://purl.org/NET/cpan-uri/terms#": "cpant",
    "http://purl.org/swan/2.0/discourse-relationships/": "dr", "http://babelnet.org/rdf/": "bn",
    "http://purl.oclc.org/NET/lldr/ns#": "lldr", "http://www.lingvoj.org/semio#": "semio",
    "http://hospee.org/ontologies/dpc/": "dpc", "http://sig.uw.edu/fma#": "fma",
    "http://purl.org/finlex/schema/laki/": "finlaw", "http://erlangen-crm.org/current/": "ecrm",
    "http://eatld.et.tu-dresden.de/rmo#": "rmo", "http://www.ics.forth.gr/isl/oncm/core#": "onc",
    "http://mged.sourceforge.net/ontologies/MGEDOntology.owl#": "mged",
    "http://wiktionary.dbpedia.org/terms/": "wikterms", "http://lod.taxonconcept.org/ses/": "ses",
    "http://observedchange.com/moac/ns#": "moac", "http://www.provbook.org/ns/#": "bk",
    "http://def.seegrid.csiro.au/isotc211/iso19115/2003/lineage#": "li", "http://purl.org/co/": "coll",
    "http://def.seegrid.csiro.au/isotc211/iso19109/2005/feature#": "gf",
    "http://purl.org/eis/vocab/scor#": "scor",
    "http://www.ontologydesignpatterns.org/cp/owl/sequence.owl#": "seq",
    "http://rdf.geospecies.org/methods/observationMethod#": "obsm",
    "http://www.agfa.com/w3c/2009/humanDisorder#": "disease", "http://purl.org/net/wf4ever/ro#": "wro",
    "http://w3id.org/ost/ns#": "ost", "https://w3id.org/biolink/vocab/": "biolink",
    "http://purl.org/dqm-vocabulary/v1/dqm#": "dqm", "http://www.icane.es/opendata/vocab#": "icane",
    "http://rdaregistry.info/termList/RDAMediaType/": "rdamt", "http://purl.org/spar/biro/": "biro",
    "http://purl.org/hpi/guo#": "guo", "http://qudt.org/1.1/schema/qudt#": "qud",
    "https://data.zendantennes.omgeving.vlaanderen.be/ns/zendantenne#": "antenne",
    "http://rdf.ebi.ac.uk/terms/chembl#": "chembl", "http://lod.ac/ns/lodac#": "lodac",
    "http://www.gsi.dit.upm.es/ontologies/onyx/ns#": "onyx",
    "http://opendepot.org/reference/linked/1.0/": "oarj",
    "http://swat.cse.lehigh.edu/onto/univ-bench.owl#": "sbench",
    "http://purl.org/twc/vocab/aapi-schema#": "twaapi", "http://w3id.org/rml/": "rml",
    "http://schema.googleapis.com/": "goog", "http://purl.org/NET/ssnext/electricmeters#": "emtr",
    "http://purl.org/captsolo/resume-rdf/0.2/base#": "cvbase", "http://purl.org/twc/vocab/opendap#": "od",
    "http://www.w3.org/2004/delta#": "delta", "http://www.w3.org/ns/dqv#": "dqv",
    "http://ifcowl.openbimstandards.org/IFC2X3_Final#": "ifc",
    "https://www.w3.org/2006/vcard/ns#": "latitude",
    "http://verticalsearchworks.com/ontology/synset#": "vsws",
    "http://data.lirmm.fr/ontologies/oan/": "oan",
    "http://purl.org/ctic/sector-publico/elecciones#": "elec", "http://example.com/clinic#": "clinic",
    "http://dbtune.org/musicbrainz/resource/instrument/": "mb", "http://w3id.org/art/terms/1.0/": "art",
    "http://metadataregistry.org/uri/schema/RDARelationshipsGR2/": "rdarel2",
    "http://data.ordnancesurvey.co.uk/ontology/geometry/": "osgeom",
    "http://gawd.atlantides.org/terms/": "gawd",
    "http://www.mico-project.eu/ns/platform/1.0/schema#": "mico", "http://purl.org/vocab/cpsv#": "cpsv",
    "http://tw.rpi.edu/schema/": "tw", "http://ns.nature.com/extensions/": "npgx",
    "http://purl.org/ctic/infraestructuras/organizacion#": "ctorg",
    "http://purl.org/spar/datacite/": "datacite",
    "http://datos.bcn.cl/ontologies/bcn-biographies#": "bcnbio",
    "http://xlime-project.org/vocab/": "xlime",
    "http://rdvocab.info/termList/RDAContentType/": "rdacontent",
    "http://institutions.publicdata.eu/#": "eui", "http://gadm.geovocab.org/ontology#": "gadm",
    "http://data.semanticweb.org/person/": "swperson",
    "http://resource.geosciml.org/ontology/timescale/thors#": "thors",
    "http://escience.rpi.edu/ontology/semanteco/2/0/water.owl#": "water",
    "http://vocab.deri.ie/raul#": "raul", "http://nidm.nidash.org/": "nidm",
    "http://www.kanzaki.com/ns/dpd#": "dpd", "http://webofcode.org/wfn/call:": "call",
    "http://jmvanel.free.fr/ontology/software_applications.n3#": "app",
    "http://filmontology.org/ontology/1.0/": "foo", "http://vocab.fusepool.info/fam#": "fam",
    "http://purl.org/twc/vocab/vsr/graffle#": "graffle", "http://ns.ottr.xyz/templates#": "ottr",
    "http://data.worldbank.org/": "wb", "http://musicbrainz.org/ns/mmd-1.0#": "mmd",
    "http://purl.org/spar/scoro/": "scoro", "http://rdaregistry.info/termList/FormNoteMus/": "rdafnm",
    "http://rdaregistry.info/termList/statIdentification/": "rdasoi",
    "http://bibliograph.net/schemas/": "bgn",
    "http://eunis.eea.europa.eu/rdf/species-schema.rdf#": "eunis", "http://vocab.data.gov/def/drm#": "drm",
    "https://api.bloomberg.com/eap/catalogs/bbg/fields/": "bdd",
    "http://vocab.ox.ac.uk/projectfunding#": "ox",
    "http://trust.utep.edu/visko/ontology/visko-view-v3.owl#": "viskov",
    "http://salt.semanticauthoring.org/ontologies/sao#": "sao", "http://purl.oclc.org/POIS/vcblr#": "pois",
    "https://id.kb.se/vocab/": "kbv", "http://teste.com/": "ljkl",
    "http://securitytoolbox.appspot.com/securityMain#": "security", "http://purl.org/momayo/mmo/": "mmo",
    "http://linkedscience.org/lsc/ns#": "lsc", "http://rdaregistry.info/termList/frequency/": "rdafr",
    "http://www.openlinksw.com/schemas/cert#": "oplcert", "http://doc.metalex.eu/bwb/ontology/": "bwb",
    "http://purl.oclc.org/NET/mvco.owl#": "mvco", "http://purl.org/net/pingback/": "pingback",
    "http://www.openlinksw.com/ontology/faq#": "faq", "http://purl.org/viso/": "viso",
    "http://ddbj.nig.ac.jp/ontologies/sequence#": "insdc",
    "http://bg.dbpedia.org/resource/\u041a\u0430\u0442\u0435\u0433\u043e\u0440\u0438\u044f:": "bgcat",
    "http://fr.dbpedia.org/property/": "fdbp", "http://schema.mobivoc.org/": "mobivoc",
    "http://ontologycentral.com/2010/05/cb/vocab#": "cbase",
    "http://vapour.sourceforge.net/vocab.rdf#": "vapour",
    "http://www.geocontext.org/publ/2013/vocab#": "geocontext",
    "http://opendata.caceres.es/def/ontosemanasanta#": "oss",
    "http://purl.org/biotop/biotop.owl#": "biotop",
    "https://decision-ontology.googlecode.com/svn/trunk/decision.owl#": "decision",
    "http://purl.org/rdfstats/stats#": "stats",
    "http://www.ordnancesurvey.co.uk/ontology/SpatialRelations/v0.2/SpatialRelations.owl#": "onssprel",
    "http://fao.270a.info/dataset/": "fao", "http://purl.org/finlex/schema/oikeus/": "fincaselaw",
    "http://www.ontologydesignpatterns.org/cp/owl/timeindexedsituation.owl#": "tis",
    "http://www.telegraphis.net/ontology/measurement/quantity#": "quty",
    "http://purl.org/net/evident#": "evident", "http://frb.270a.info/dataset/": "frb",
    "http://schema.geolink.org/": "ecgl", "http://purl.org/twc/vocab/pvcs#": "pvcs",
    "http://elite.polito.it/ontologies/dogont.owl#": "dogont", "http://www.newmedialab.at/fcp/": "fcp",
    "http://dbtropes.org/ont/": "dbtont", "http://wwwiti.cs.uni-magdeburg.de/~srahman/": "saif",
    "http://ontologi.es/doap-changeset#": "dcs", "http://www.s3db.org/core#": "s3db",
    "http://purl.org/provenance/w3p/w3po#": "w3po", "http://purl.org/ontology/holding#": "holding",
    "http://data.lirmm.fr/ontologies/vdpp#": "vdpp", "http://purl.org/vvo/ns#": "vvo",
    "http://data.posccaesar.org/rdl/": "rdl", "http://swpatho.ag-nbi.de/context/meta.owl#": "swpatho",
    "http://vocab.linkeddata.es/datosabiertos/def/urbanismo-infraestructuras/equipamiento#": "esequip",
    "http://vocab.deri.ie/odapp#": "odapp", "http://purl.org/lex/cz#": "lexcz",
    "https://w3id.org/xapi/ontology#": "xapi", "http://verticalsearchworks.com/ontology/": "vsw",
    "http://nerd.eurecom.fr/ontology#": "nerd",
    "http://www.ordnancesurvey.co.uk/ontology/Topography/v0.1/Topography.owl#": "ostop",
    "http://data.press.net/ontology/tag/": "pnt",
    "http://rdfdata.eionet.europa.eu/ramon/ontology/": "ramon", "http://kg.artsdata.ca/resource/": "adr",
    "http://comicmeta.org/cbo/": "cbo", "http://purl.org/voc/vrank#": "vrank",
    "http://dx.deepcarbon.net/": "dcoid", "http://rdf.myexperiment.org/ontologies/snarm/": "snarm",
    "http://lodlaundromat.org/resource/": "llr", "http://www.enakting.org/provenance/voidp/": "voidp",
    "http://data.press.net/ontology/classification/": "pnc", "http://purl.org/NET/ordf/": "ordf",
    "http://vocab.linkeddata.es/datosabiertos/def/turismo/alojamiento#": "esaloj",
    "http://www.w3.org/ns/radion#": "radion", "http://www.isocat.org/datcat/": "isocat",
    "http://www.ipaw.info/ns/picaso#": "pic", "http://linkeddata.center/kees/v1#": "kees",
    "http://rdvocab.info/roles/": "rdarole", "http://purl.org/ontology/stories/": "stories",
    "http://semweb.mmlab.be/ns/oh#": "oh", "http://auto.schema.org/": "auto",
    "http://data.press.net/ontology/identifier/": "pni", "http://lodlaundromat.org/ontology/": "llo",
    "http://ontologi.es/doap-deps#": "deps", "http://bio2rdf.org/affymetrix_vocabulary:": "affymetrix",
    "http://purl.org/wf4ever/roevo#": "roevo", "http://schema.theodi.org/odrs#": "odrs",
    "http://clarin.eu/fcs/resource#": "fcs", "http://rdaregistry.info/termList/CollTitle/": "rdacct",
    "http://purl.org/net/provenance/integrity#": "prviv", "http://data.rvdata.us/": "rvdata",
    "http://wordnet-rdf.princeton.edu/wn31/": "wn31",
    "http://www.openlinksw.com/ontology/products#": "oplprod",
    "http://www.agls.gov.au/agls/terms/": "agls", "http://rdaregistry.info/Elements/i/": "rdai",
    "http://docs.oasis-open.org/ns/xri/xrd-1.0#": "xrd", "http://datashapes.org/dash#": "dash",
    "http://purl.org/gc/": "gnvc", "http://www.opengis.net/def/": "ogc",
    "http://purl.obolibrary.org/obo/bco.owl#": "bco",
    "http://lod.taxonconcept.org/ontology/sci_people.owl#": "scip", "http://openlad.org/vocab#": "olad",
    "http://www.ontologydesignpatterns.org/ont/dul/ontopic.owl#": "ontopic",
    "http://vocab.deri.ie/tao#": "tao", "http://automotive.eurecom.fr/vsso#": "vss",
    "http://def.seegrid.csiro.au/ontology/om/om-lite#": "oml", "http://ldf.fi/void-ext#": "vext",
    "http://www.ontologydesignpatterns.org/cp/owl/participation.owl#": "odpart",
    "http://purl.oclc.org/NET/ssnx/meteo/aws#": "aws",
    "http://rdf.jpostdb.org/ontology/jpost.owl#": "jpost",
    "http://rdaregistry.info/termList/trackConfig/": "rdatc",
    "http://ns.taverna.org.uk/2010/scufl2#": "scufl2", "http://name.scigraph.com/ontologies/core/": "sg",
    "http://rdf.muninn-project.org/ontologies/graves#": "graves",
    "http://purl.org/wf4ever/wf4ever#": "wf4ever", "http://www.linklion.org/lden/": "lden",
    "http://openprovenance.org/model/opmo#": "opmo",
    "http://kmi.open.ac.uk/projects/smartproducts/ontologies/food.owl#": "spfood",
    "http://ontology.cybershare.utep.edu/ELSEWeb/elseweb-data.owl#": "lsweb",
    "http://vocab.deri.ie/csp#": "csp", "http://rdflivenews.aksw.org/resource/": "rlnr",
    "http://rdaregistry.info/termList/modeIssue/": "rdami", "http://infra.clarin.eu/cmd/": "cmdm",
    "http://iflastandards.info/ns/fr/frsad/": "frsad", "http://data.lirmm.fr/ontologies/passim#": "passim",
    "http://www.essepuntato.it/2013/10/vagueness/": "vag", "http://purl.org/wf4ever/roterms#": "roterms",
    "http://intellimind.io/ns/company#": "company", "http://uis.270a.info/dataset/": "uis",
    "http://www.joshuajeeson.com/": "jjd", "http://www.employee.com/data#": "employee",
    "http://www.w3.org/2001/xml-events/": "ev", "http://www.ontotext.com/proton/protonkm#": "pkm",
    "http://purl.org/spar/pwo/": "pwo", "http://agrinepaldata.com/": "agrd",
    "http://www.ontologydesignpatterns.org/ont/lmm/LMM_L1.owl#": "lmm1",
    "http://purl.org/locwd/schema#": "locwd", "http://rdfns.org/d2d/": "d2d",
    "http://linkedmultimedia.org/sparql-mm/ns/1.0.0/function#": "mmf",
    "http://rdaregistry.info/termList/gender/": "rdagd",
    "http://def.seegrid.csiro.au/isotc211/iso19107/2003/geometry#": "gm",
    "http://datos.bcn.cl/ontologies/bcn-geographics#": "bcngeo",
    "http://www.agfa.com/w3c/2009/infectiousDisorder#": "infection",
    "http://spi-fm.uca.es/spdef/models/genericTools/vmm/1.0#": "vmm", "http://purl.org/olap#": "qb4o",
    "http://webofcode.org/wfn/": "wfn",
    "http://spi-fm.uca.es/spdef/models/genericTools/wikim/1.0#": "wikim",
    "http://rdaregistry.info/termList/grooveWidth/": "rdagw",
    "http://data.globalchange.gov/gcis.owl#": "gcis",
    "http://deductions.github.io/drivers.owl.ttl#": "driver", "http://www.ogbd.fr/2012/ontologie#": "ogbd",
    "http://ns.inria.fr/ratio4ta/v1#": "r4ta", "http://reference.data.gov.uk/def/organogram/": "odv",
    "http://rdvocab.info/uri/schema/FRBRentitiesRDA/": "rdafrbr",
    "http://iflastandards.info/ns/fr/frbr/frbrer/": "frbrer",
    "https://w3id.org/akn/ontology/allot#": "allot", "http://sws.ifi.uio.no/vocab/npd#": "npdv",
    "http://contsem.unizar.es/def/sector-publico/pproc#": "pproc",
    "http://rdaregistry.info/termList/RDABaseMaterial/": "rdabm", "http://origins.link/": "origins",
    "http://www.openarchives.org/OAI/2.0/friends/": "friends",
    "http://edgarwrap.ontologycentral.com/vocab/edgar#": "edgar", "http://purl.org/saws/ontology#": "saws",
    "http://purl.org/LiMo/0.1/": "limoo", "http://www.w3.org/2006/03/wn/wn20/": "wn20",
    "http://www.daml.org/services/owl-s/1.2/generic/Expression.owl#": "owlse",
    "http://aims.fao.org/aos/agrovoc/": "agrovoc",
    "http://www.ontologydesignpatterns.org/ont/lmm/LMM_L2.owl#": "lmm2",
    "http://lod.taxonconcept.org/ontology/p01/Mammalia/index.owl#": "mammal",
    "http://vocab.linkeddata.es/datosabiertos/def/urbanismo-infraestructuras/callejero#": "escjr",
    "http://www.oegov.org/core/owl/cc#": "oecc", "http://www.ft.com/ontology/content/": "ftcontent",
    "http://def.seegrid.csiro.au/isotc211/iso19115/2003/dataquality#": "dq",
    "http://tldp.org/HOWTO/XML-RPC-HOWTO/xmlrpc-howto-java.html#": "fire",
    "http://contsem.unizar.es/def/sector-publico/contratacion#": "contsem",
    "http://linkedwidgets.org/ontologies/": "lw", "http://pkgsrc.co/schema#": "pkgsrc",
    "http://databugger.aksw.org/ns/core#": "tddo", "http://vocab-ld.org/vocab/static-ld#": "static",
    "http://doc.metalex.eu/id/": "mds", "http://vocabularies.wikipathways.org/gpml#": "gpml",
    "http://www.geonames.org/ontology/mappings/": "gnm", "http://imgpedia.dcc.uchile.cl/resource/": "im",
    "http://imf.270a.info/dataset/": "imf", "http://www.example.org/lexicon#": "lexicon",
    "http://www.google.com/": "beth",
    "http://deductions.github.io/biological-collections.owl.ttl#": "bioc",
    "http://purl.org/vocabularies/amalgame#": "amalgame",
    "http://wifo5-04.informatik.uni-mannheim.de/eurostat/resource/eurostat/": "eurostat",
    "https://doi.org/": "doi", "http://bg.dbpedia.org/property/": "bgdbp",
    "http://www.isibang.ac.in/ns/mod#": "mod", "http://www.bbc.co.uk/ontologies/provenance/": "bbcprov",
    "http://bis.270a.info/dataset/": "bis", "http://sparql.cwrc.ca/ontology/cwrc#": "cwrc",
    "http://openprovenance.org/ontology#": "oprovo", "http://id.loc.gov/vocabulary/iso639-1/": "language",
    "http://data.ign.fr/def/topo#": "topo", "http://promsns.org/def/agr#": "agr",
    "http://www.ics.forth.gr/isl/MarineTLO/v4/marinetlo.owl#": "mtlo",
    "http://deductions-software.com/ontologies/forms.owl.ttl#": "form",
    "http://def.seegrid.csiro.au/isotc211/iso19108/2002/temporal#": "tm",
    "https://w3id.org/cwl/salad#": "salad", "http://vocab.sindice.net/csv/": "csv",
    "http://sw.deri.org/2006/07/location/loc#": "location",
    "http://www.telegraphis.net/ontology/geography/geography#": "geos",
    "http://linkedwidgets.org/statisticaldata/ontology/": "lsd", "https://w3id.org/bot#": "bot",
    "http://www.w3.org/2000/10/swap/grammar/bnf#": "bnf", "http://data.archiveshub.ac.uk/def/": "locah",
    "http://ontoloji.galaksiya.com/vocab/": "galaksiya", "http://www.w3.org/opengov#": "opengov",
    "http://www.neclimateus.org/": "nxs", "http://iserve.kmi.open.ac.uk/ns/msm#": "msm",
    "http://www.essepuntato.it/2013/03/cito-functions#": "citof", "http://purl.org/net/orth#": "orth",
    "http://www.semanticweb.org/asow/ontologies/2013/9/untitled-ontology-36#": "mocanal",
    "http://rdf123.umbc.edu/ns/": "rdf123", "http://linked.opendata.cz/ontology/ldvm/": "ldvm",
    "http://omdoc.org/ontology/": "omdoc", "http://ontologydesignpatterns.org/ont/wikipedia/d0.owl#": "d0",
    "http://purl.org/procurement/public-contracts-datatypes#": "pcdt",
    "http://babelnet.org/2.0/": "babelnet", "http://jazz.net/ns/lqe/merge/": "merge",
    "http://explain.z3950.org/dtd/2.0/": "zr", "http://www.ebi.ac.uk/swo/": "swo",
    "http://docs.oasis-open.org/ns/search-ws/xcql#": "xcql", "http://www.loc.gov/zing/srw/": "sru",
    "http://www.lingvoj.org/olca#": "olca",
    "http://spi-fm.uca.es/spdef/models/deployment/swpm/1.0#": "swpm",
    "http://rdf-vocabulary.ddialliance.org/phdd#": "phdd",
    "http://def.seegrid.csiro.au/ontology/om/sam-lite#": "samfl",
    "https://bgt.basisregistraties.overheid.nl/bgt/def/": "bgt", "http://jena.apache.org/text#": "text",
    "http://privatealpha.com/ontology/certification/1#": "acrt",
    "http://www.purl.org/limo-ontology/limo#": "limo", "https://brickschema.org/schema/Brick#": "brick",
    "http://purl.org/linkedpolitics/vocabulary/eu/plenary/": "lpeu",
    "http://groundedannotationframework.org/": "gaf", "http://rdfunit.aksw.org/ns/core#": "ruto",
    "http://purl.org/crowd/": "crowd", "http://rdaregistry.info/termList/RDACarrierType/": "rdact",
    "http://rankrage.de/": "seokoeln", "http://rdf.muninn-project.org/ontologies/jp1/": "jp1",
    "http://genomequest.com/": "gq", "http://rdaregistry.info/termList/groovePitch/": "rdagrp",
    "http://rdaregistry.info/termList/RDAReductionRatio/": "rdarr",
    "http://www.openlinksw.com/ontology/odbc#": "odbc", "http://www.kinjal.com/condition:": "condition",
    "http://www.w3.org/year/": "year", "http://purl.org/dao#": "dao", "http://xxefe.de/": "erce",
    "http://iflastandards.info/ns/muldicat#": "muldicat", "http://bg.dbpedia.org/resource/": "bgdbr",
    "http://www.ics.forth.gr/isl/oae/core#": "oae",
    "http://linkedmultimedia.org/sparql-mm/functions/temporal#": "mmt",
    "http://securitytoolbox.appspot.com/MASO#": "maso", "https://lod.milieuinfo.be/ns/waarde#": "waarde",
    "http://eur-lex.publicdata.eu/ontology/": "eurlex",
    "http://vocab.linkeddata.es/datosabiertos/def/comercio/tejidoComercial#": "escom",
    "http://rdfs.co/bevon/": "bevon", "http://ns.lucid-project.org/revision/": "lcdr",
    "http://data.legilux.public.lu/resource/ontology/jolux#": "jolux",
    "http://def.seegrid.csiro.au/isotc211/iso19103/2005/basic#": "basic",
    "http://purl.org/net/step#": "step", "http://vocab.resc.info/incident#": "incident",
    "http://rdaregistry.info/termList/RDAContentType/": "rdaco",
    "http://registry.info/termList/recMedium/": "rdarm", "http://iserve.kmi.open.ac.uk/ns/hrests#": "hr",
    "http://www.language-archives.org/OLAC/1.0/": "olac",
    "http://www.w3.org/ns/lemon/vartrans#": "vartrans", "http://www.clarin.eu/cmd/": "cmdi",
    "http://project-haystack.org/hto#": "hto", "https://w3id.org/dio#": "dio",
    "http://topbraid.org/teamwork#": "teamwork", "https://triplydb.com/Triply/tg/def/": "tg",
    "http://promsns.org/def/proms#": "proms", "http://spdx.org/rdf/terms#": "spdx",
    "http://purl.org/NET/c4dm/keys.owl#": "keys",
    "http://ncicb.nci.nih.gov/xml/owl/EVS/Thesaurus.owl#": "nih",
    "http://lodlaundromat.org/metrics/ontology/": "llm",
    "http://www.demcare.eu/ontologies/demlab.owl#": "demlab", "http://www.opengis.net/kml/2.2#": "kml",
    "http://www.openarchives.org/OAI/2.0/": "defns", "http://shex.io/ns/shex#": "sx",
    "https://w3id.org/i40/sto#": "sto", "http://plantuml.com/ontology#": "puml",
    "https://raw.githubusercontent.com/airs-linked-data/lov/latest/src/airs_vocabulary.ttl#": "airs",
    "http://semweb.mmlab.be/ns/rml/condition#": "crml",
    "http://rdaregistry.info/termList/typeRec/": "rdatr", "https://w3id.org/example#": "exo",
    "http://www.semanticweb.org/ontologies/2008/11/OntologySecurity.owl#": "ontosec",
    "https://www.w3.org/TR/activitystreams-vocabulary/": "activity",
    "http://hadatac.org/ont/vstoi#": "vstoi",
    "http://resource.geosciml.org/ontology/timescale/gts#": "gts",
    "http://rdaregistry.info/termList/fontSize/": "rdafs",
    "http://rdf.data-vocabulary.org/rdf.xml#": "rdfdata",
    "http://sa.aktivespace.org/ontologies/aktivesa#": "aktivesa",
    "http://sensormeasurement.appspot.com/ont/home/homeActivity#": "ha",
    "http://ontology.eil.utoronto.ca/GCI/Foundation/GCI-Foundation.owl#": "gci",
    "http://purl.org/legal_form/vocab#": "lofv", "http://rdaregistry.info/termList/TacNotation/": "rdaftn",
    "http://www.openlinksw.com/schemas/crunchbase#": "oplcb",
    "http://purl.org/dsnotify/vocab/eventset/": "dsn",
    "http://opendata.unex.es/def/ontouniversidad#": "ou", "https://w3id.org/navigation_menu#": "navm",
    "http://volt-name.space/vocab/output#": "output", "http://data.openbudgets.eu/ontology/": "obeu",
    "http://reegle.info/schema#": "reegle", "http://schema.geolink.org/dev/view/": "glview",
    "http://server.ubiqore.com/ubiq/core#": "ubiq", "http://rdvocab.info/ElementsGr2/": "rdag2",
    "http://vocab.linkeddata.es/datosabiertos/def/sector-publico/territorio#": "esadm",
    "http://voc.odw.tw/": "voc", "http://open-multinet.info/ontology/omn-federation#": "omnfed",
    "http://rdvocab.info/ElementsGr3/": "rdag3", "http://ontologi.es/doap-bugs#": "dbug",
    "http://rdf.onisep.fr/resource/": "onisep", "http://identifiers.org/pmc/": "pmc",
    "https://w3id.org/idsa/core/": "ids", "https://w3id.org/def/saref4envi#": "s4envi",
    "http://www.loc.gov/zing/srw/diagnostic/": "diag",
    "http://rdaregistry.info/termList/MusNotation/": "rdafmn", "http://lsq.aksw.org/vocab#": "lsq",
    "http://www.openlinksw.com/ontology/restrictions#": "oplres",
    "http://clirio.kaerle.com/clirio.owl#": "clirio", "http://rdaregistry.info/termList/rofch/": "rofch",
    "http://www.openlinksw.com/ontology/webservices#": "oplwebsrv",
    "http://rdaregistry.info/termList/RDAColourContent/": "rdacc",
    "http://schema.geolink.org/view/": "ecglview", "http://vocab.org/whisky/terms/": "whisky",
    "http://bio2rdf.org/ns/kegg#": "kegg",
    "http://vocab.linkeddata.es/datosabiertos/def/hacienda/presupuestos#": "espresup",
    "http://td5.org/#": "td5", "http://linkedmultimedia.org/sparql-mm/ns/2.0.0/ontology#": "lmo",
    "http://citydata.wu.ac.at/ns#": "cd", "http://cliopatria.swi-prolog.org/schema/cpack#": "cpack",
    "http://rdfs.org/ns/void-ext#": "voidext", "http://rdaregistry.info/termList/RDATerms/": "rdaterm",
    "http://purl.org/olia/system.owl#": "olias",
    "http://www.movieontology.org/2009/11/09/movieontology.owl#": "moo",
    "http://www.aifb.uni-karlsruhe.de/WBS/uhe/ontologies#": "newsevents",
    "http://www.openlinksw.com/ontology/market#": "oplmkt",
    "https://vocab.eccenca.com/revision/": "eccrev", "http://mappings.roadmap.org/": "roadmap",
    "https://onlinesocialmeasures.wordpress.com/": "owsom",
    "http://rdaregistry.info/termList/rofem/": "rofem", "http://snomed.info/id/": "sct",
    "http://www.openlinksw.com/ontology/ecrm#": "oplecrm",
    "http://merlin.phys.uni.lodz.pl/onto/physo/physo.owl#": "physo",
    "http://rdaregistry.info/termList/soundCont/": "rdasco",
    "http://w3id.org/multidimensional-interface/ontology#": "mdi", "http://purl.org/net/vgo#": "videogame",
    "http://rdf.muninn-project.org/ontologies/religion#": "religion",
    "http://bsym.bloomberg.com/sym/": "bsym", "http://lemon-model.net/oils#": "oils",
    "http://omerxi.com/ontologies/core.owl.ttl#": "oxi",
    "http://purl.org/essglobal/vocab/v1.0/": "essglobal", "https://w3id.org/fog#": "fog",
    "http://rdaregistry.info/termList/emulsionMicro/": "rdaemm", "http://purl.org/vocab/reloc/": "crime",
    "http://lawd.info/ontology/": "lawd", "http://rdaregistry.info/termList/rofer/": "rofer",
    "http://vocab.linkeddata.es/datosabiertos/def/urbanismo-infraestructuras/aparcamiento#": "esapar",
    "http://kulturarvsdata.se/ksamsok#": "ksamsok",
    "http://www.iana.org/assignments/relation/": "relation",
    "https://www.koerperfettwaage-test.de/": "foam",
    "http://infotech.nitk.ac.in/research-scholars/sakthi-murugan-r/": "sakthi",
    "http://spi-fm.uca.es/spdef/models/genericTools/itm/1.0#": "itm",
    "http://vocab.datex.org/terms#": "datex", "http://eample.com/test#": "ttp",
    "http://vocab.ub.uni-leipzig.de/bibrm/": "bibrm",
    "http://rdaregistry.info/termList/prodTactile/": "rdapmt", "http://mex.aksw.org/mex-algo#": "mexalgo",
    "http://vidont.org/": "vidont", "http://peoplesplaces.de/ontology#": "pp",
    "https://vocab.eccenca.com/auth/": "eccauth", "http://kannel.open.ac.uk/ontology#": "door",
    "https://vocab.eccenca.com/geniustex/": "gt", "http://www.niso.org/schemas/ali/1.0/": "ali",
    "http://www.samos.gr/ontologies/helpdeskOnto.owl#": "hdo",
    "http://purl.org/healthcarevocab/v1#": "dicom", "http://erlangen-crm.org/efrbroo/": "efrbroo",
    "http://www.bbc.co.uk/ontologies/coreconcepts/": "bbccore", "http://lod.nl.go.kr/ontology/": "nlon",
    "https://www.youtube.com/user/SuperTellAFriend/featured/": "hello",
    "http://deductions.github.io/task-management.owl.ttl#": "task", "http://purl.org/emmedi/hico/": "hico",
    "https://w3id.org/legal_form#": "lfov", "http://purl.org/olia/ubyCat.owl#": "uby",
    "http://www.omg.org/spec/FIGI/GlobalInstrumentIdentifiers/": "figigii",
    "http://schemas.capita-libraries.co.uk/2015/acl/schema#": "caplibacl",
    "http://toptix.com/2010/esro/": "tix", "http://www.snik.eu/ontology/bb/": "bb",
    "http://ontology.cybershare.utep.edu/ELSEWeb/elseweb-lifemapper.owl#": "lslife",
    "http://www.conjecto.com/ontology/2015/lheo#": "lheo",
    "http://www.openlinksw.com/schemas/oplweb#": "oplweb", "http://purl.org/eem#": "eem",
    "http://www.essepuntato.it/2010/06/literalreification/": "literal",
    "http://sparql.cwrc.ca/ontologies/genre#": "genre", "http://rdaregistry.info/Elements/z/": "rdaz",
    "http://permid.org/ontology/organization/": "pid", "http://purl.org/net/tsn#": "tsn",
    "http://www.sensormeasurement.appspot.com/ont/transport/traffic#": "traffic",
    "http://www.ontologydesignpatterns.org/ont/framenet/abox/": "fnabox",
    "http://statisticaldata.linkedwidgets.org/terms/": "sdterms", "https://yodata.io/": "yd",
    "http://ontology.cybershare.utep.edu/ELSEWeb/elseweb-modelling.owl#": "lswmo",
    "http://www.ebusiness-unibw.org/ontologies/hva/ontology#": "hva",
    "http://www.univalle.edu.co/ontologies/Organ#": "organ",
    "http://www.bbc.co.uk/ontologies/cms/": "bbccms", "http://semweb.mmlab.be/ns/odapps#": "odapps",
    "http://purl.org/ctdl/terms/": "ceterms", "http://ucuenca.edu.ec/ontology#": "uc",
    "http://www.springernature.com/scigraph/graphs/": "sgg",
    "http://mbgd.genome.ad.jp/owl/mbgd.owl#": "mbgd", "http://purl.org/resource/pilatesstudio/": "studiop",
    "http://www.ontologydesignpatterns.org/ont/framenet/tbox/": "fntbox",
    "https://w3id.org/cwl/cwl#": "cwl", "http://rdaregistry.info/termList/bookFormat/": "rdabf",
    "http://www.lexinfo.net/lmf#": "lmf",
    "http://def.seegrid.csiro.au/isotc211/iso19150/-2/2012/basic#": "h2o",
    "http://spi-fm.uca.es/spdef/models/deployment/spcm/1.0#": "spcm", "http://ns.inria.fr/provoc#": "pv",
    "http://www.w3.org/ns/dx/prof/": "prof", "http://www.co-ode.org/roberts/travel.owl#": "travel",
    "http://www.w3.org/2006/12/owl2-xml#": "owl2xml",
    "http://rdf.muninn-project.org/ontologies/naval#": "naval", "http://cs.dbpedia.org/": "csdbp",
    "http://lemon-model.net/lexica/uby/": "lemonuby", "https://w3id.org/dot#": "dot",
    "http://rdaregistry.info/termList/rofrr/": "rofrr", "http://dataid.dbpedia.org/ns/core#": "dataid",
    "http://schema.vocnet.org/": "vocnet", "https://data.cssz.cz/ontology/ruian/": "ruian",
    "http://ontology.eil.utoronto.ca/open311#": "open311",
    "http://jermontology.org/ontology/JERMOntology#": "jerm", "http://mmoon.org/mmoon/": "mmoon",
    "http://ontology.cybershare.utep.edu/ELSEWeb/elseweb-lifemapper-parameters.owl#": "lswpm",
    "https://w3id.org/ldpdl/ns#": "ldl", "http://chroniclingamerica.loc.gov/terms#": "ndnp",
    "http://fedora.info/definitions/v4/webac#": "webac",
    "http://www.openlinksw.com/ontology/acl#": "oplacl", "http://purl.org/opdm/refrigerator#": "ofrd",
    "http://mex.aksw.org/mex-core#": "mexcore", "https://gont.ch/": "gont",
    "http://www.w3.org/2002/07/meeting#": "meeting", "http://www.lido-schema.org/": "lido",
    "http://bioportal.bioontology.org/ontologies/umls/": "umls",
    "http://www.w3.org/1998/Math/MathML/": "mml", "http://sisteminformasi.com/": "si",
    "http://rdf.ebi.ac.uk/terms/surechembl#": "scco", "http://uri4uri.net/vocab#": "uri4uri",
    "http://linkedgeodata.org/meta/": "lgdm", "http://vocab.fusepool.info/fp3#": "fp3",
    "http://parliament.uk/ontologies/legislation/": "plg", "http://ns.adobe.com/pdf/1.3/": "pdf",
    "http://jena.apache.org/fuseki#": "fuseki", "http://purl.jp/bio/12/glyco/glycan#": "glycan",
    "http://semweb.mmlab.be/ns/dicera#": "dicera", "http://example.com/": "meat",
    "http://www.sdshare.org/2012/extension/": "sdshare", "http://www.ensias.ma/": "koly",
    "http://purl.org/voc/uneskos#": "uneskos", "http://data.ifs.tuwien.ac.at/study/resource/": "tui",
    "http://dublincore.org/dcx/": "dcx", "http://www.opengis.net/def/uom/OGC/1.0/": "uom",
    "http://hadatac.org/ont/hasneto#": "hasneto", "http://www.valuelabs.com/": "customer",
    "http://data.nobelprize.org/terms/": "nobel", "https://w3id.org/fr/def/core#": "fr",
    "http://purl.org/geovocamp/ontology/geovoid/": "geovoid",
    "http://virtual-assembly.org/ontologies/pair#": "pair",
    "http://www.linked2safety-project.eu/properties/": "l2sp",
    "https://w3id.org/lodsight/rdf-path#": "rpath", "http://parliament.uk/ontologies/person-name/": "ppn",
    "http://rdf.ebi.ac.uk/resource/ensembl/": "ensembl", "http://jena.hpl.hp.com/2005/11/Assembler#": "ja",
    "http://ogd.ifs.tuwien.ac.at/vienna/geo/": "vogd", "http://ethoinformatics.org/ethocore/": "ethc",
    "http://awesemantic-geo.link/ontology/": "ago", "http://www.w3.org/ns/mls#": "mls",
    "http://ld.geojson.org/vocab#": "geojson", "http://rdaregistry.info/termList/RDACarrierEU/": "rdacarx",
    "https://portal.gdc.cancer.gov/cases/": "gdc", "https://data.vlaanderen.be/ns/logies#": "logies",
    "https://vocab.eccenca.com/di/": "eccdi",
    "http://vocab.linkeddata.es/datosabiertos/def/medio-ambiente/calidad-aire#": "esair",
    "http://rdaregistry.info/termList/AspectRatio/": "rdaar",
    "http://rdaregistry.info/termList/noteForm/": "rdafnv",
    "http://intelleo.eu/ontologies/user-model/ns/": "um", "http://tadirah.dariah.eu/vocab/": "tadirah",
    "http://www.semanticweb.org/syllabus/data/": "sylld",
    "http://www.univalle.edu.co/ontologies/System#": "system",
    "http://rdaregistry.info/termList/rofsm/": "rofsm", "http://purl.org/a-proc#": "aprov",
    "http://www.irit.fr/recherches/MELODI/ontologies/IoT-O#": "ioto",
    "http://www.linklion.org/ontology#": "llont", "http://rdfex.org/withImports?uri=": "wimpo",
    "http://premon.fbk.eu/ontology/core#": "pmo", "http://dbpedia.org/resource/Lyon/": "lyon",
    "http://volt-name.space/ontology/": "volt", "http://purl.org/dpn#": "dpn",
    "http://www.semanticweb.org/ontologia_EA#": "eame", "https://w3id.org/ttla/": "ttla",
    "http://www.openlinksw.com/ontology/logging#": "opllog", "https://w3id.org/roar#": "roar",
    "http://led.kmi.open.ac.uk/term/": "led", "http://vocab.ub.uni-leipzig.de/amsl/": "amsl",
    "http://www.semanticweb.org/parthasb/ontologies/2014/6/vacseen1/": "vacseen1",
    "http://purl.org/rvl/": "rvl", "http://provinsi.com/": "provinsi",
    "http://swtmp.gitlab.io/vocabulary/templates.owl#": "tx",
    "http://www.bbc.co.uk/ontologies/creativework/": "cwork", "http://www.markus.com/": "markus",
    "http://jena.apache.org/ARQ/property#": "apf", "http://data.europa.eu/esco/qms#": "qms",
    "http://www.language-archives.org/OLAC/1.1/": "olac11",
    "http://schemas.varigence.com/biml.xsd#": "biml", "http://rdaregistry.info/termList/layout/": "rdalay",
    "http://ns.taverna.org.uk/2012/tavernaprov/": "tavprov",
    "http://ontology.irstea.fr/weather/ontology#": "irsteaont", "https://w3id.org/pmd/co/": "pmd",
    "http://www.gemeentegeschiedenis.nl/gg-schema#": "gg", "https://w3id.org/pep/": "pep",
    "http://purl.org/minim/minim#": "minim",
    "http://rdaregistry.info/termList/RDAproductionMethod/": "rdapm", "http://aleth.io/": "alethio",
    "http://rdaregistry.info/termList/rofit/": "rofit", "http://schema.intellimind.ns/symbology#": "imind",
    "http://www.ifs.tuwien.ac.at/~miksa/ontologies/VPlan.owl#": "vplan",
    "http://ontology.irstea.fr/": "irstea", "http://data.europa.eu/m8g/": "m8g",
    "http://data.posccaesar.org/ilap/": "ilap", "http://linkedgadget.com/wiki/Property:": "lgt",
    "http://purl.org/net/bel-epa/doacc#": "doacc", "http://id.nlm.nih.gov/mesh/vocab#": "meshv",
    "http://reactionontology.org/piero/": "piero", "http://purl.org/ceu/eco/1.0#": "ecoll",
    "https://w3id.org/version/ontology#": "ver", "http://th-brandenburg.de/ns/itcat#": "itcat",
    "http://rdf.insee.fr/geo/": "frgeo", "http://mementoweb.org/ns#": "mem",
    "http://purl.oreilly.com/ns/meta/": "metadata", "http://www.clarin.eu/cmdi/cues/display/1.0#": "cue",
    "https://sireneld.io/vocab/sirene#": "sirene",
    "http://public-contracts.nexacenter.org/id/propertiesRole/": "pcit",
    "http://rdfvizler.dyreriket.xyz/vocabulary/core#": "rvz", "http://ns.inria.fr/huto/": "huto",
    "http://www.radar-projekt.org/display/": "radar", "http://www.w3.org/ns/duv#": "duv",
    "http://www.data-knowledge.org/dk/schema/rdf/latest/": "dk",
    "http://deductions.github.io/seeds.owl.ttl#": "seeds", "http://pmhb.org/": "pmhb",
    "http://ns.inria.fr/munc#": "munc", "https://w3id.org/timebank#": "tb",
    "http://tarql.github.io/tarql#": "tarql", "http://rdaregistry.info/termList/rofid/": "rofid",
    "http://rdaregistry.info/termList/rofin/": "rofin", "http://lod.b3kat.de/title/": "b3kat",
    "http://id.loc.gov/vocabulary/graphicMaterials/": "tgm",
    "http://dbpedia.org/ontology/composer/": "composer", "http://purl.bdrc.io/ontology/core/": "bdo",
    "http://purl.org/biodiversity/eol/": "eol", "https://w3id.org/laas-iot/adream#": "opa",
    "http://fedora.info/definitions/v4/audit#": "audit", "http://premon.fbk.eu/ontology/nb#": "pmonb",
    "http://rdaregistry.info/termList/specPlayback/": "rdaspc", "http://iiif.io/api/image/2#": "iiif",
    "http://rs.tdwg.org/dwc/iri/": "dwciri", "http://streamreasoning.org/ontologies/frappe#": "frappe",
    "http://rdaregistry.info/termList/rofrm/": "rofrm", "https://w3id.org/associations/vocab#": "assoc",
    "http://www.datatourisme.fr/ontology/core/1.0#": "dto",
    "http://www.mico-project.eu/ns/mmm/2.0/schema#": "mmm",
    "http://rdaregistry.info/termList/rofrt/": "rofrt",
    "http://purl.org/linked-data/sdmx/2009/code#": "sdmxcode",
    "http://premon.fbk.eu/ontology/fn#": "pmofn", "http://purl.org/puninj/2001/05/rgml-schema#": "rgml",
    "http://reference.eionet.europa.eu/faostat/schema/": "faostat",
    "http://ufal.mff.cuni.cz/conll2009-st/task-description.html#": "conll",
    "http://academic-meta-tool.xyz/vocab#": "amt", "http://identifiers.org/": "id",
    "http://premon.fbk.eu/resource/": "pm", "http://standaarden.overheid.nl/owms/terms/": "owms",
    "http://www.w3.org/2005/sparql-results#": "srx", "http://rdaregistry.info/termList/fileType/": "rdaft",
    "http://www.metmuseum.org/": "vam", "http://bblfish.net/people/henry/card#": "bblfish",
    "http://imgpedia.dcc.uchile.cl/ontology#": "imo", "http://www.imsglobal.org/xsd/imsmd_v1p2/": "ims",
    "http://upload.wikimedia.org/wikipedia/commons/f/f6/": "wikimedia",
    "http://id.esd.org.uk/list/": "ipsv", "http://purl.org/linked-data/sdmx/2009/measure#": "sdmxm",
    "http://onto.dm2e.eu/schemas/dm2e/": "dm2e", "http://rdaregistry.info/termList/rofhf/": "rofhf",
    "http://loted.eu/ontology#": "loted", "http://topbraid.org/tosh#": "tosh",
    "https://w3id.org/ln#": "ln", "https://w3id.org/cocoon/v1.0#": "cocoon",
    "http://neotec.rc.unesp.br/resource/Neotectonics/": "neotec",
    "http://info.deepcarbon.net/sample/schema#": "dcosample", "http://menemeneml.com/school#": "scholl",
    "http://purl.org/linked-data/registry#": "reg", "http://w3id.org/sparql-generate/fn/": "sgfn",
    "http://purl.org/collections/iati/": "iati", "http://www.yso.fi/onto/yso/": "yso",
    "http://rdaregistry.info/termList/broadcastStand/": "rdabs", "http://rdfs.co/juso/": "juso",
    "http://purl.org/dsw/": "dsw", "http://smxm.ga/": "smxm",
    "http://purl.org/emergel/modules#": "emergelm", "http://km.aifb.kit.edu/projects/numbers/": "numbers",
    "http://www.ontologydesignpatterns.org/ont/fred/domain.owl#": "fred",
    "http://ontoview.org/schema/unspsc/1#": "unspsc", "http://premon.fbk.eu/ontology/vn#": "pmovn",
    "http://brk.basisregistraties.overheid.nl/def/brk#": "brk",
    "http://www.ebusiness-unibw.org/ontologies/cpi/ns#": "cpi", "https://www.w3.org/ns/ldt#": "ldt",
    "http://iflastandards.info/ns/isbd/unc/elements/": "isbdu", "http://openresearch.org/vocab/": "or",
    "http://purl.org/net/opmv/types/xslt#": "xslopm", "https://w3id.org/lovcube/ns/lovcube#": "lovc",
    "http://iec.ch/TC57/2013/CIM-schema-cim16#": "cim", "https://w3id.org/omg#": "omg",
    "http://edg.topbraid.solutions/maeco/": "maeco", "http://www.re3data.org/schema/3-0#": "r3d",
    "http://dbpedia.org/facts/ontology#": "dbfo",
    "http://deductions.github.io/nature_observation.owl.ttl#": "nature",
    "http://edgarwrap.ontologycentral.com/cik/": "edgarcik", "http://purl.org/datanode/ppr/ns/": "ppr",
    "http://deductions.github.io/geoloc.owl.ttl#": "geoloc",
    "http://semweb.datasciencelab.be/ns/sfn#": "sfn", "http://www.bigdata.com/rdf/search#": "bds",
    "http://hl7.org/fhir/": "fhir", "http://purl.allotrope.org/ontologies/result#": "afr",
    "http://w3id.org/semiot/ontologies/semiot#": "semiot",
    "http://info.deepcarbon.net/datatype/schema#": "dcodt",
    "http://www.semanticweb.org/ontologies/2012/1/Ontology1329913965202.owl#": "ondc",
    "http://assemblee-virtuelle.github.io/grands-voisins-v2/thesaurus.ttl#": "gvoith",
    "http://data.persee.fr/ontology/persee_ontology/": "persee",
    "http://vocab.linkeddata.es/datosabiertos/def/sector-publico/procedimientos#": "esproc",
    "http://semantic-forms.cc:9112/ldp/": "sfd", "http://citydata.wu.ac.at/Linked-UNData/data/": "undata",
    "http://edg.topbraid.solutions/taxonomy/macroeconomics/": "maet",
    "http://purl.org/net/aozora/": "aozora", "https://www.wowman.org/index.php?id=1&type=get#": "da",
    "http://www.swi-prolog.org/rdf/library/": "voidex",
    "http://deductions.github.io/vehicule-management.owl.ttl#": "vehman",
    "https://www.irit.fr/recherches/MELODI/ontologies/cinema#": "yaco",
    "http://volt-name.space/vocab/input#": "input", "http://vocab.sti2.at/vsearch#": "vsearch",
    "http://ns.inria.fr/provoc/": "provoc", "http://purl.oclc.org/NET/ssnx/cf/cf-feature#": "cff",
    "https://w3id.org/rdfp/": "rdfp", "http://www.fluidops.com/": "fluidops",
    "https://github.com/ali1k/ld-reactor/blob/master/vocabulary/index.ttl#": "swcomp",
    "http://topbraid.org/swa#": "swa", "http://www.coinsweb.nl/cbim-2.0.rdf#": "cbim",
    "http://vocab.linkeddata.es/datosabiertos/def/sector-publico/servicio#": "esservicio",
    "http://www.influencetracker.com/ontology#": "it", "http://www.eyrie.org/~zednenem/2002/wail/": "wail",
    "http://www.openlinksw.com/schemas/linkedin#": "oplli", "http://www.purl.org/net/remetca#": "remetca",
    "http://pcdm.org/models#": "pcdm", "http://www.gobierno.es/gobierno/": "gobierno",
    "http://www.rechercheisidore.fr/class/": "isidore", "https://w3id.org/people/az/": "az",
    "http://www.disit.org/km4city/schema#": "km4c",
    "http://rdaregistry.info/termList/presFormat/": "rdapf",
    "http://w3id.org/sparql-generate/iter/": "iter",
    "http://www.openlinksw.com/ontology/benefits#": "oplben",
    "http://dati.isprambiente.it/ontology/core#": "ispra",
    "http://neotec.rc.unesp.br/resource/NeotectonicsBibliography/": "neotecbib",
    "https://w3id.org/bpo#": "bpo", "http://completeness.inf.unibz.it/sp-vocab#": "spv",
    "http://w3id.org/nkos#": "nkos", "http://www.wikidata.org/value/": "wdv",
    "http://data.vlaanderen.be/ns/mandaat#": "mandaat", "http://www.eclipse.org/emf/2002/Ecore#": "ecore",
    "http://dati.gov.it/onto/clapit/": "clapit", "http://rdaregistry.info/Elements/x/": "rdax",
    "http://linkedeconomy.org/ontology#": "elod",
    "http://www.demcare.eu/ontologies/contextdescriptor.owl#": "ctxdesc",
    "https://www.w3.org/TR/ldn/#": "ldn", "https://w3id.org/tree#": "tree",
    "http://purl.org/vocabularies/princeton/wn30/": "wn30",
    "http://sws.ifi.uio.no/vocab/dsf/henriwi/dsf#": "dsfv",
    "http://ontologycentral.com/2009/01/eurostat/ns#": "estatwrap",
    "http://rockets.topbraid.solutions/vort/": "vort",
    "http://purl.org/linked-data/sdmx/2009/concept#": "sdmxc",
    "http://reference.data.gov.uk/def/public-body/": "pbody", "http://jazz.net/ns/rm#": "rm",
    "http://www.scholarlydata.org/ontology/conference-ontology.owl#": "scho",
    "http://ontology.cybershare.utep.edu/ELSEWeb/elseweb-edac.owl#": "edac",
    "https://vocab.eccenca.com/shui/": "shui", "http://www.univalle.edu.co/ontologies/Tissue#": "tissue",
    "http://brt.basisregistraties.overheid.nl/def/top10nl#": "brt",
    "http://www.w3.org/ns/wsdl-rdf#": "wsdl", "http://rdaregistry.info/termList/RDAGeneration/": "rdagen",
    "http://purl.org/ws-mmi-dc/terms/": "dcap", "http://rdaregistry.info/termList/rofsf/": "rofsf",
    "http://linkeddata.es/resource/ldqm/": "ldqm", "https://w3id.org/eepsa#": "eepsa",
    "http://orcid.org/": "orcid", "http://purl.allotrope.org/ontologies/material/": "afm",
    "http://myexample.org/county#": "county", "http://rdaregistry.info/termList/IllusContent/": "rdaill",
    "https://w3id.org/scholarlydata/ontology/conference-ontology.owl#": "conference",
    "https://w3id.org/lovcube/ns/relovstats#": "rls",
    "http://www.ics.forth.gr/isl/VoIDWarehouse/VoID_Extension_Schema.owl#": "voidwh",
    "http://info.deepcarbon.net/data/schema#": "dcodata", "http://www.linkeddata.es/ontology/ldq#": "ldq",
    "http://gbol.life/0.1#": "gbol", "http://www.wikidata.org/prop/statement/value/": "psv",
    "https://vocab.eccenca.com/pubsub/": "eccpubsub",
    "http://bag.basisregistraties.overheid.nl/bag/id/pand/": "pand",
    "http://qudt.org/vocab/dimensionvector/": "qkdv", "http://liris.cnrs.fr/asawoo/": "asawoo",
    "http://w3id.org/vir#": "vir", "http://rdaregistry.info/termList/configPlayback/": "rdacpc",
    "http://data.vlaanderen.be/ns/besluit#": "besluit", "http://edg.topbraid.solutions/model/": "edg",
    "http://eurostat.linked-statistics.org/data#": "eustd", "http://www.w3.org/ns/dpv#": "dpv",
    "http://idl.u-grenoble3.fr/": "master1",
    "http://wab.uib.no/cost-a32_philospace/wittgenstein.owl#": "wab",
    "http://kalmar32.fzi.de/triples/global-cube.ttl#": "globalcube",
    "http://citydata.wu.ac.at/qb-equations#": "qbe", "http://www.w3.org/ns/bde/docker/": "docker",
    "https://mail.google.com/mail/u/1/#": "connard", "http://ontology.cube.global/": "cubeont",
    "http://requirement.ase.ru/requirements_ontology#": "aseonto", "http://mydb.org/": "mydb",
    "http://drakon.su/": "drk", "http://utpl.edu.ec/sbc/data/": "dead",
    "http://www.openlinksw.com/ontology/stocks#": "oplstocks", "http://drakon.su/ADF#": "alg",
    "http://guava.iis.sinica.edu.tw/r4r/": "r4r", "https://w3id.org/i40/aml#": "aml",
    "http://purl.obolibrary.org/obo/ido.owl#": "ido",
    "http://rdaregistry.info/termList/RDACartoDT/": "rdacdt", "http://wiki.dbpedia.org/": "pop",
    "http://rdaregistry.info/termList/rofim/": "rofim",
    "http://data.foodanddrinkeurope.eu/ontology#": "efd", "http://ogp.me/ns#video:": "ns2",
    "http://purl.org/voc/summa/": "summa", "https://w3id.org/cwl/prov#": "cwlprov",
    "http://premon.fbk.eu/ontology/pb#": "pmopb",
    "http://docs.oasis-open.org/ns/office/1.2/meta/odf#": "odf",
    "http://rdaregistry.info/termList/RDARegionalEncoding/": "rdare",
    "http://vocbench.solidaridad.cloud/taxonomies#": "d3s", "https://w3id.org/pfeepsa#": "pfeepsa",
    "http://www.opengis.net/def/rule/geosparql/": "geor",
    "http://rdaregistry.info/termList/videoFormat/": "rdavf", "http://com.intrinsec//ontology#": "rfd",
    "https://w3id.org/ontop/": "ontop", "http://dp.la/info/developers/map/": "dpla",
    "https://bioportal.bioontology.org/ontologies/ONE/": "one", "http://data.wu.ac.at/ns/timex#": "timex",
    "http://purl.jp/bio/01/refexo#": "refexo", "http://data.doremus.org/ontology#": "mus",
    "http://hadatac.org/ont/chear#": "chear", "http://purl.org/emergel/core#": "emergel",
    "http://purl.org/SemSur/": "semsur", "http://www.datacron-project.eu/datAcron#": "datacron",
    "http://www.wikidata.org/prop/direct-normalized/": "wdtn",
    "http://purl.org/iso25964/DataSet/Versioning#": "dsv", "http://www.linklion.org/algorithm/": "llalg",
    "http://www.astro.umd.edu/~eshaya/astro-onto/owl/physics.owl#": "physics",
    "http://purl.org/net/schemarama#": "scra", "http://identifiers.org/ncbigene/": "ncbigene",
    "http://beer.com/": "beer", "http://sda.tech/SEOontology/SEO/": "seo",
    "http://estatwrap.ontologycentral.com/id/nama_aux_gph#": "estatgph",
    "http://ontology.eil.utoronto.ca/ISO37120.owl#": "iso37120",
    "http://www.buildingsmart-tech.org/ifcOWL/IFC4_ADD2#": "ifcowl", "http://good.dad/meaning/bob#": "bob",
    "https://w3id.org/ibp/CTRLont#": "ctrl", "https://vocab.eccenca.com/gdpr/": "gdpr",
    "http://merck.github.io/Halyard/ns#": "halyard", "http://purl.bdrc.io/resource/": "bdr",
    "http://rdaregistry.info/Elements/a/datatype/": "rdaad", "https://w3id.org/laas-iot/lmu#": "lmu",
    "http://purl.allotrope.org/ontologies/datapackage#": "adf",
    "https://sparql.crssnky.xyz/imasrdf/URIs/imas-schema.ttl#": "imas",
    "http://iais.fraunhofer.de/vocabs/rami#": "rami", "https://budayakb.cs.ui.ac.id/ns#": "bkb",
    "http://purl.org/db/nosql#": "nosql", "http://semwebquality.org/ontologies/dq-constraints#": "dqc",
    "http://w3id.org/rsp/vocals#": "vocals", "http://purl.oclc.org/NET/muo/ucum/": "ucum",
    "http://www.w3.org/ns/legal#": "legal", "http://sweetontology.net/reprSciProvenance/": "sorepsp",
    "http://colin.maudry.com/ontologies/dgfr#": "dgfr", "http://rdaregistry.info/termList/rofet/": "rofet",
    "https://w3id.org/nno/ontology#": "nno", "https://w3id.org/function/vocabulary/mapping#": "fnom",
    "https://w3id.org/prohow#": "prohow",
    "http://assemblee-virtuelle.github.io/grands-voisins-v2/gv.owl.ttl#": "gvoi",
    "http://purl.org/ontology/cco/core#": "cog", "https://www.mediawiki.org/ontology#API/": "mwapi",
    "https://www.geo7.ch/": "geo7", "https://saref.etsi.org/saref4syst/": "s4syst",
    "http://voc.odw.tw/theme/": "theme", "https://w3id.org/ro/curate#": "roc",
    "http://www.openlinksw.com/schemas/angel#": "oplangel", "http://rimmf.com/vocab/": "rimmf",
    "http://standaarden.overheid.nl/dcatnl/terms/": "dcatnl", "http://bioentity.io/vocab/": "bioentity",
    "http://datos.gob.es/sites/default/files/OntologiaDIR3/orges.owl#": "orgesv2",
    "http://promsns.org/def/decprov#": "decprov", "http://www.ideotalex.eu/datos/recurso/": "ideotalex",
    "http://pfclitex.com/": "cska", "http://odw.tw/": "odw", "https://w3id.org/valueflows/": "valueflows",
    "https://www.cs.vu.nl/~mcaklein/onto/swrc_ext/2005/05#": "swrc2",
    "https://w3id.org/BCI-ontology#": "bci", "http://complyadvantage.com/": "ca",
    "http://www.openlinksw.com/ontology/purchases#": "oplp", "http://mex.aksw.org/mex-perf#": "mexperf",
    "http://vocab.linkeddata.es/datosabiertos/def/transporte/trafico#": "estrf",
    "https://w3id.org/opentrafficlights#": "otl", "http://id.loc.gov/authorities/subjects/": "lcsh",
    "http://semweb.mmlab.be/ns/fnml#": "fnml", "http://w3id.org/s3n/": "s3n",
    "http://purl.oclc.org/NET/UNIS/fiware/iot-lite#": "iotlite",
    "http://purl.org/net/tsnchange#": "tsnchange", "http://linkeddata.fssprus.ru/resource/": "fssp",
    "http://linkeddata.finki.ukim.mk/lod/ontology/tao#": "trao", "https://devuan.net.br/": "devuan",
    "http://vocab.linkeddata.es/datosabiertos/def/medio-ambiente/contaminacion-acustica#": "noise",
    "https://purl.org/lg/": "lg", "http://aksw.org/": "aksw",
    "http://socialarchive.iath.virginia.edu/": "snac", "https://w3id.org/saref4ee#": "s4ee",
    "https://github.com/martynui/OGDL4M/": "ogdl4m",
    "http://ecowlim.tfri.gov.tw/lode/resource/": "ecowlim", "https://w3id.org/laas-iot/edr#": "edr",
    "http://identifiers.org/idot/": "idot", "http://gogl.com/": "foaffff",
    "http://linkeddata.finki.ukim.mk/lod/ontology/veo#": "veo", "http://ns.inria.fr/nrv#": "nrv",
    "http://d-nb.info/standards/elementset/dnb#": "dnbt",
    "http://www.openlinksw.com/ontology/dbms-app-ontology#": "dbms",
    "http://sweetontology.net/humanKnowledgeDomain/": "sohukd", "http://biglinkeddata.com/": "bld",
    "http://underlay.mit.edu/ns/": "ul", "http://purl.org/crmeh#": "crmeh",
    "http://purl.org/powla/powla.owl#": "powla", "http://softeng.polito.it/rsctx#": "rsctx",
    "https://bmake.th-brandenburg.de/spv#": "spvqa", "http://purl.org/net/cnyt-literature#": "literature",
    "http://km.aifb.kit.edu/services/geo/ontology#": "kmgeo",
    "http://www.essepuntato.it/2008/12/earmark#": "ermrk", "https://w3id.org/skgo/phy#": "phy",
    "http://delicias.dia.fi.upm.es/ontologies/ObjectWithStates.owl#": "obws",
    "http://rdf.ebi.ac.uk/terms/atlas/": "atlasterms",
    "https://data.nasa.gov/ontologies/atmonto/NAS#": "nas",
    "http://smart-api.io/ontology/1.0/smartapi#": "smartapi",
    "http://linked.data.gov.au/def/loci#": "loci", "https://w3id.org/skgo/pham#": "pham",
    "https://www.iab.com/guidelines/taxonomy/": "iab",
    "http://vocab.ciudadesabiertas.es/def/sector-publico/agenda-municipal#": "esagm",
    "http://datamusee.givingsense.eu/onto/": "dm",
    "http://10.0.3.120/download/eproc_FORN_v02.owl#": "eproc", "http://w3id.org/oop#": "oop",
    "http://goaf.fr/goaf#": "goaf", "http://com.vortic3.MANTO/": "manto",
    "http://purl.org/isaterms/": "isaterms", "http://sweetontology.net/matr/": "soma",
    "https://data.cbb.omgeving.vlaanderen.be/ns/cbb#": "cbb",
    "http://www.analysispartners.org/businessmodel/": "apb",
    "https://brickschema.org/schema/1.1.0/BrickShape#": "bsh",
    "http://sensormeasurement.appspot.com/m3#": "m3", "http://lod.xdams.org/ontologies/ods/": "ods",
    "http://ont-loupe.linkeddata.es/def/core/": "loupe", "https://w3id.org/def/saref4bldg#": "s4bldg",
    "http://health.data.gov/def/hospital/": "hosp", "http://purl.org/onto-ocds/ocds#": "ocds",
    "https://www.ica.org/standards/RiC/ontology#": "rico", "https://w3id.org/vocab/xbrll#": "xbrll",
    "http://daap.dsi.universite-paris-saclay.fr/wiki/": "daap",
    "https://data.imjv.omgeving.vlaanderen.be/ns/imjv#": "imjv",
    "https://w3id.org/cwl/view/git/": "cwlgit", "http://www.deutsche-digitale-bibliothek.de/edm/": "ddb",
    "https://w3id.org/skgo/modsci#": "modsci", "http://sparql.cwrc.ca/ontologies/ii#": "ii",
    "http://purl.jp/bio/10/gmo/": "gmo", "https://w3id.org/GDPRov#": "gdprov",
    "http://purl.org/ontology-use-patterns#": "oup", "http://purl.org/iot/vocab/m3-lite#": "m3lite",
    "https://www.tikag.com/": "tikag", "http://w3id.org/occ#": "occ",
    "http://www.cidoc-crm.org/cidoc-crm/CRMinf/": "crminf",
    "http://iflastandards.info/ns/fr/frbr/frbroo/": "frbroo",
    "http://www.sysresearch.org/rda-common-dmp#": "dmp",
    "http://sweetontology.net/matrOrganicCompound/": "somaoc", "http://w3id.org/charta77/jup/": "jup",
    "http://ont.matchdeck.com/": "mdont", "http://linked.data.gov.au/def/gnaf#": "gnaf",
    "http://qudt.org/vocab/quantitykind/": "qk", "http://linked.data.gov.au/def/geofabric#": "geofabric",
    "https://w3id.org/GConsent#": "gcon", "http://sweetontology.net/realmAtmo/": "soreaa",
    "http://purl.obolibrary.org/obo/ontoneo/": "ontoneo", "http://w3id.org/medred/medred#": "medred",
    "http://linked.earth/ontology#": "earth", "http://es.dbpedia.org/resource/": "esdbpr",
    "https://w3id.org/GDPRtEXT#": "gdprtext", "https://data.nasa.gov/ontologies/atmonto/equipment#": "eqp",
    "http://reference.data.gov.au/def/ont/iso19160-1-address#": "isoadr", "http://yandex.ru/": "yandex",
    "http://10.0.3.120/download/eproc_FORN_v04.owl#": "eproc2",
    "http://sweetontology.net/propTemperatureGradient/": "soproptg", "http://w3id.org/vcb/fel#": "fel",
    "http://lib.bit.edu.cn/ontology/1.0/": "bitl", "http://hadatac.org/ont/lesa#": "lesa",
    "http://data.lblod.info/vocabularies/leidinggevenden/": "lblodlg",
    "http://data.finlex.fi/schema/sfl/": "sfl", "http://purl.org/wild/vocab#": "wild",
    "http://sparql.sstu.ru:3030/speciality/": "losp", "http://purl.org/cyber/stix#": "stix",
    "http://pcdm.org/use#": "pcdmuse", "http://purl.org/cwmo/#": "cwmo",
    "http://purl.org/net/p-plan#": "pplan", "http://www.wikidata.org/prop/qualifier/": "pq",
    "https://www.w3.org/2019/wot/hypermedia#": "hctl", "https://w3id.org/edwin/ontology/": "esgs",
    "http://sweetontology.net/propTimeFrequency/": "soproptf",
    "http://qudt.org/vocab/constant/": "constant", "https://bp4mc2.org/def/skos-lex#": "skoslex",
    "https://w3id.org/ep-plan#": "epplan", "https://w3id.org/executionTechnique/ontology/": "extech",
    "http://schema.stenci.la/": "stencila", "http://sweetontology.net/stateVisibility/": "sostv",
    "http://sweetontology.net/propSpaceLocation/": "sopropsl",
    "http://sweetontology.net/propPressure/": "sopropp",
    "http://www.juntadeandalucia.es/datosabiertos/portal/iaph/dataset/dataset/6c199ca2-8d2e-4c12-833c-f28": "iaph",
    "http://theme-e.adaptcentre.ie/dave#": "dave",
    "https://sweetontology.net/phenAtmoWindMesoscale/": "sophatmowm",
    "http://vocab.capes.gov.br/def/vcav#": "capes", "http://sweetontology.net/relaMath/": "sorelm",
    "http://sweetontology.net/stateTimeFrequency/": "sosttf", "http://www.orpha.net/ORDO/": "ordo",
    "http://ld.iospress.nl/rdf/ontology/": "iospress", "http://sweetontology.net/propSpeed/": "sopropsp",
    "http://sweetontology.net/relaHuman/": "sorelh",
    "http://sweetontology.net/humanTransportation/": "sohut", "https://w3id.org/skgo/dentsci#": "dentsci",
    "http://sweetontology.net/stateChemical/": "sostc",
    "http://sweetontology.net/reprSciComponent/": "sorepsc",
    "http://sweetontology.net/propSpaceDistance/": "sopropsdis",
    "http://sweetontology.net/realmClimateZone/": "soreacz",
    "https://w3id.org/seas/FeatureOfInterestOntology/": "foio",
    "https://w3id.org/skgo/chemsci#": "chemsci",
    "http://sweetontology.net/stateRoleRepresentative/": "sostrr",
    "http://sweetontology.net/proc/": "soproc", "http://sweetontology.net/propTime/": "sopropti",
    "http://sweetontology.net/realmLandCoastal/": "sorealc",
    "http://sweetontology.net/procStateChange/": "soprocsc",
    "http://sweetontology.net/phenSystem/": "sophsy",
    "http://sweetontology.net/reprMathOperation/": "sorepmo",
    "http://sweetontology.net/reprTime/": "sorept",
    "https://www.w3.org/2019/wot/json-schema#": "jsonschema", "http://data.europa.eu/54i/": "eccf",
    "http://sweetontology.net/humanResearch/": "sohur",
    "http://sweetontology.net/realmAstroStar/": "soreaas",
    "http://sweetontology.net/propOrdinal/": "sopropo", "http://hexananas.com/pineapple#": "pineapple",
    "http://sweetontology.net/propIndex/": "sopropi", "http://sweetontology.net/propRotation/": "sopropr",
    "http://sweetontology.net/reprSciFunction/": "sorepsf",
    "http://sweetontology.net/reprSciLaw/": "sorepsl", "http://promsns.org/def/do#": "dprov",
    "http://sweetontology.net/procPhysical/": "soprocp", "http://sweetontology.net/matrAerosol/": "somaae",
    "http://sweetontology.net/matrRock/": "somarock",
    "http://sweetontology.net/stateThermodynamic/": "sostth",
    "http://sweetontology.net/humanTechReadiness/": "sohutr",
    "http://sweetontology.net/relaTime/": "sorelt", "https://identifiers.org/inchikey:": "inchikey",
    "https://www.w3.org/2019/wot/security#": "wotsec",
    "http://sweetontology.net/propSpaceHeight/": "sopropsh",
    "http://sweetontology.net/propSpaceDirection/": "sopropsdir",
    "http://sweetontology.net/humanEnvirStandards/": "sohues",
    "http://sweetontology.net/matrMineral/": "somamin", "http://sweetontology.net/propSpace/": "soprops",
    "http://sweetontology.net/realmOceanFloor/": "soreaofl",
    "http://sweetontology.net/reprSpaceCoordinate/": "sorepscd", "http://stocktwits.com/": "twitter",
    "http://linked.data.gov.au/def/asgs#": "asgs", "http://sweetontology.net/phenSolid/": "sophso",
    "http://sweetontology.net/reprMathSolution/": "sorepmso",
    "http://sweetontology.net/stateRoleImpact/": "sostri",
    "http://sweetontology.net/reprSpaceReferenceSystem/": "sorepsrs",
    "http://cookingbigdata.com/linkeddata/ccinstances#": "cci", "http://purl.jp/bio/10/mccv#": "mccv",
    "http://sweetontology.net/rela/": "sorel", "http://sweetontology.net/propEnergy/": "soprope",
    "http://sweetontology.net/realmSoil/": "soreas",
    "http://sweetontology.net/reprMathFunctionOrthogonal/": "sorepmfo",
    "http://sweetontology.net/phenAtmoWind/": "sophatmow",
    "http://sweetontology.net/reprMathGraph/": "sorepmg",
    "http://sweetontology.net/realmRegion/": "sorear", "http://sweetontology.net/relaSpace/": "sorelsp",
    "http://sweetontology.net/state/": "sost", "http://sweetontology.net/phenOceanCoastal/": "sophoc",
    "http://sweetontology.net/reprDataProduct/": "sorepdp",
    "http://ns.inria.fr/semed/eduprogression#": "edupro",
    "http://sweetontology.net/phenAtmoPrecipitation/": "sophatmopc",
    "http://sweetontology.net/phenStar/": "sophst", "http://sweetontology.net/stateSolid/": "sostso",
    "http://sweetontology.net/matrElementalMolecule/": "somaem",
    "http://sweetontology.net/propMassFlux/": "sopropmf",
    "http://sweetontology.net/matrNaturalResource/": "somanr",
    "http://sweetontology.net/reprSpace/": "soreps", "http://purl.org/cyber/misp#": "misp",
    "http://sweetontology.net/phenEcology/": "sophec",
    "http://sweetontology.net/propFraction/": "sopropfr", "https://w3id.org/trek/": "trek",
    "http://sweetontology.net/stateTimeGeologic/": "sosttg", "http://www.ontotext.com/proton/": "proton",
    "http://sweetontology.net/relaClimate/": "sorelcl", "http://sweetontology.net/reprMath/": "sorepm",
    "http://sweetontology.net/": "sweet", "http://www.probonto.org/ontology#": "probont",
    "http://sweetontology.net/relaProvenance/": "sorelpr",
    "http://sweetontology.net/propCapacity/": "sopropcap", "http://sweetontology.net/phenCryo/": "sophcr",
    "https://w3id.org/d2s/": "d2s", "http://rhizomik.net/ontologies/PlantHealthThreats.owl.ttl#": "phto",
    "http://sweetontology.net/stateRoleTrust/": "sostrt", "http://sweetontology.net/repr/": "sorep",
    "http://sweetontology.net/matrIsotope/": "somais",
    "http://sweetontology.net/realmLandProtected/": "sorealp",
    "http://sweetontology.net/propBinary/": "sopropb",
    "http://sweetontology.net/phenFluidDynamics/": "sophfd",
    "http://sweetontology.net/matrIndustrial/": "somaind", "http://sweetontology.net/matrPlant/": "somapl",
    "http://sweetontology.net/realmOcean/": "soreao",
    "https://tac.nist.gov/tracks/SM-KBP/2018/ontologies/SeedlingOntology#": "ldc",
    "http://sweetontology.net/relaSci/": "sorelsc", "http://sweetontology.net/phenCycle/": "sophcy",
    "http://sweetontology.net/prop/": "soprop", "http://sweetontology.net/propQuantity/": "sopropq",
    "http://sweetontology.net/relaChemical/": "sorelch",
    "http://sweetontology.net/phenAtmoSky/": "sophatmos",
    "http://sweetontology.net/phenElecMag/": "sophel",
    "http://sweetontology.net/propFunction/": "sopropfu",
    "http://sweetontology.net/relaPhysical/": "sorelph", "http://ciao.it/": "ciao",
    "http://sweetontology.net/realmHydroBody/": "soreahb",
    "http://sweetontology.net/realmLandOrographic/": "sorealo",
    "https://data.nasa.gov/ontologies/atmonto/general#": "atts",
    "http://sweetontology.net/reprSciMethodology/": "sorepsme",
    "http://cookingbigdata.com/linkeddata/ccpricing#": "ccp", "http://sweetontology.net/phen/": "soph",
    "http://sweetontology.net/realmCryo/": "soreac", "http://sweetontology.net/propMass/": "sopropm",
    "http://sweetontology.net/propSpaceMultidimensional/": "sopropsm",
    "http://sweetontology.net/matrElement/": "somael",
    "http://sweetontology.net/reprMathStatistics/": "sorepmst",
    "http://sweetontology.net/reprSciUnits/": "sorepsu",
    "http://sweetontology.net/phenEnvirImpact/": "sophei",
    "http://sweetontology.net/reprDataServiceGeospatial/": "sorepdsg",
    "http://reference.data.gov.au/def/ont/dataset#": "donto",
    "http://sweetontology.net/stateSystem/": "sostsy",
    "http://sweetontology.net/realmBiolBiome/": "soreabb",
    "http://sweetontology.net/humanJurisdiction/": "sohuj",
    "http://elite.polito.it/ontologies/eupont.owl#": "eupont",
    "http://sweetontology.net/matrInstrument/": "somains",
    "http://sweetontology.net/matrEnergy/": "somaen", "http://sweetontology.net/matrCompound/": "somac",
    "http://sweetontology.net/matrBiomass/": "somab", "http://purl.org/net/dbm/ontology#": "dbm",
    "http://sweetontology.net/reprDataServiceValidation/": "sorepdsv",
    "http://sweetontology.net/propConductivity/": "sopropcon",
    "http://purl.bioontology.org/ontology/SNOMEDCT/": "snomedct",
    "http://sweetontology.net/reprDataServiceAnalysis/": "sorepdsa",
    "http://sweetontology.net/stateOrdinal/": "sosto", "http://sweetontology.net/matrFacility/": "somaf",
    "http://sweetontology.net/realmAtmoWeather/": "soreaaw",
    "http://sweetontology.net/propDiffusivity/": "sopropdifu",
    "http://sweetontology.net/reprSpaceDirection/": "sorepsd",
    "http://stream-ontology.com/matvoc/": "matvoc",
    "http://www.owl-ontologies.com/test.owl/ingredient/": "ingredient",
    "http://sweetontology.net/propSpaceThickness/": "sopropst",
    "http://sweetontology.net/propCount/": "sopropcou",
    "http://sweetontology.net/matrEquipment/": "somaeq",
    "http://sweetontology.net/reprDataServiceReduction/": "sorepdsr",
    "http://sweetontology.net/matrWater/": "somaw", "http://ont.biglinkeddata.com/": "bldont",
    "http://sweetontology.net/phenCycleMaterial/": "sophcm",
    "http://sweetontology.net/stateBiological/": "sostb", "https://data.istex.fr/ontology/istex#": "istex",
    "http://sweetontology.net/reprDataModel/": "sorepdm",
    "http://sweetontology.net/phenOceanDynamics/": "sophod",
    "http://sweetontology.net/phenWaveNoise/": "sophwn", "http://thebiogrid.org/": "biogrid",
    "http://sweetontology.net/reprDataService/": "sorepds",
    "http://sweetontology.net/propCategorical/": "sopropcat",
    "http://sweetontology.net/propChemical/": "sopropche",
    "http://sweetontology.net/propDimensionlessRatio/": "sopropdr",
    "http://sweetontology.net/reprDataFormat/": "sorepdf",
    "http://sweetontology.net/realmLandform/": "soreal",
    "http://sweetontology.net/propCharge/": "sopropcha",
    "http://sweetontology.net/propEnergyFlux/": "sopropef",
    "http://sweetontology.net/matrRockIgneous/": "somarocki",
    "http://sweetontology.net/matrSediment/": "somas",
    "http://sweetontology.net/phenAtmoFog/": "sophatmofo",
    "http://sweetontology.net/phenAtmoCloud/": "sophatmoc",
    "http://sweetontology.net/phenFluidTransport/": "sophft",
    "http://sweetontology.net/reprMathFunction/": "sorepmf",
    "http://sweetontology.net/reprTimeSeason/": "sorepts", "http://sweetontology.net/matrAnimal/": "soman",
    "http://sweetontology.net/phenMixing/": "sophm", "http://sweetontology.net/procChemical/": "soprocc",
    "http://sweetontology.net/stateTimeCycle/": "sosttc", "https://www.openstreetmap.org/meta/": "osmm",
    "http://sweetontology.net/stateRoleGeographic/": "sostrg",
    "http://id.learning-provider.data.ac.uk/terms#": "lprov",
    "http://sweetontology.net/phenPlanetClimate/": "sophpc", "http://data.diekb.org/def/ocsw#": "ocsw",
    "http://sweetontology.net/stateStorm/": "sostst",
    "http://sweetontology.net/phenAtmoTransport/": "sophatmot",
    "http://sweetontology.net/humanEnvirConservation/": "sohuecons",
    "https://data.nasa.gov/ontologies/atmonto/data#": "atd",
    "http://sweetontology.net/propDifference/": "sopropdife", "http://lei.info/gleio/": "gleio",
    "http://sweetontology.net/phenWave/": "sophw", "http://sweetontology.net/stateFluid/": "sostf",
    "http://sweetontology.net/realmAtmoBoundaryLayer/": "soreaabl",
    "http://sweetontology.net/phenBiol/": "sophb", "http://betalinkeddata.cbs.nl/def/cbs#": "cbs",
    "http://vocab.ciudadesabiertas.es/def/transporte/bicicleta-publica#": "esbici",
    "https://w3id.org/idsa/code/": "idsc", "http://sweetontology.net/phenReaction/": "sophr",
    "http://ldf.fi/schema/mmm/": "mmms", "http://sweetontology.net/stateTime/": "sostti",
    "http://sweetontology.net/stateRealm/": "sostre",
    "http://sweetontology.net/phenAtmoLightning/": "sophatmol",
    "http://sweetontology.net/reprSpaceGeometry3D/": "sorepsg3",
    "http://sweetontology.net/phenEnergy/": "sophen", "http://pi.pauwel.be/voc/buildingelement#": "beo",
    "https://w3id.org/scholarlydata/ontology/indicators-ontology.owl#": "schoi",
    "https://w3id.org/hdgi#": "hdgi", "http://sweetontology.net/humanEnvirControl/": "sohueccont",
    "http://sweetontology.net/phenAtmo/": "sophatmo",
    "http://sweetontology.net/phenSystemComplexity/": "sophsyc",
    "http://sweetontology.net/phenAtmoFront/": "sophatmofr",
    "http://sweetontology.net/stateRole/": "sostro",
    "http://sweetontology.net/propTemperature/": "sopropt", "http://taxref.mnhn.fr/lod/taxon/": "taxref",
    "http://sweetontology.net/phenOcean/": "sopho", "http://sweetontology.net/matrIon/": "somaio",
    "http://sweetontology.net/realmAstroHelio/": "soreaah",
    "http://sweetontology.net/reprTimeDay/": "soreptd",
    "http://sweetontology.net/phenFluidInstability/": "sophfi",
    "http://sweetontology.net/phenHelio/": "sophhe",
    "http://sweetontology.net/stateRoleBiological/": "sostrb", "https://pastebin.com/ThBfphb8#": "mbkeys",
    "http://linkeddata.finki.ukim.mk/lod/ontology/cfrl#": "cfrl",
    "http://sweetontology.net/stateSpace/": "sostsp", "http://sweetontology.net/statePhysical/": "sostp",
    "http://sweetontology.net/realmOceanFeature/": "soreaofe",
    "http://sweetontology.net/phenAtmoPressure/": "sophatmops",
    "http://sweetontology.net/procWave/": "soprocw", "http://lv2plug.in/ns/lv2core/": "lv2",
    "http://sweetontology.net/realmEarthReference/": "soreaer",
    "http://sweetontology.net/stateSpectralBand/": "sostsb",
    "http://sweetontology.net/matrMicrobiota/": "somamic",
    "http://sweetontology.net/stateDataProcessing/": "sostdp", "http://sweetontology.net/human/": "sohu",
    "http://sweetontology.net/reprSciModel/": "sorepsmo", "https://w3id.org/pnv#": "pnv",
    "http://api.ohdsi.org/WebAPI/vocabulary/concept/": "omop",
    "http://cookingbigdata.com/linkeddata/ccsla#": "ccsla",
    "http://sweetontology.net/matrParticle/": "somapa",
    "http://sweetontology.net/stateRoleChemical/": "sostrc", "http://purl.org/hercules/asio/core#": "asio",
    "http://sweetontology.net/phenHydro/": "sophhy", "http://sweetontology.net/stateEnergyFlux/": "sostef",
    "http://george.gr/": "malaka", "http://sweetontology.net/humanAgriculture/": "sohua",
    "http://www.ontologyrepository.com/CommonCoreOntologies/Mid/": "ccomid",
    "http://sweetontology.net/stateSpaceScale/": "sostss",
    "https://wiki.openstreetmap.org/wiki/Key:": "osmt", "http://shacleditor.org/": "she",
    "http://www.wikidata.org/entity/statement/": "wds", "http://sweetontology.net/humanCommerce/": "sohuc",
    "http://sweetontology.net/humanEnvirAssessment/": "sohuea",
    "http://data.ggbn.org/schemas/ggbn/terms/": "ggbn", "http://www.ontotext.com/owlim/RDFRank#": "rank",
    "https://data.nasa.gov/ontologies/atmonto/ATM#": "atm",
    "https://privatealpha.com/ontology/content-inventory/1#": "ci",
    "http://sweetontology.net/realmLandVolcanic/": "sorealv",
    "http://sweetontology.net/sweetAll/": "soall", "https://saref.etsi.org/saref4city/": "s4city",
    "https://data.vlaanderen.be/ns/mobiliteit#": "mobiliteit",
    "http://www.openlinksw.com/ontology/software#": "oplsoft",
    "http://opendata.aragon.es/def/ei2a#": "ei2a", "http://sweetontology.net/realmLandFluvial/": "sorealf",
    "http://sweetontology.net/phenGeolTectonic/": "sophgt",
    "http://purl.bioontology.org/ontology/OMIM/": "omim", "https://sireneld.io/vocab/compub#": "compub",
    "http://sweetontology.net/realmLandGlacial/": "sorealg", "https://iaco.me/": "iaco",
    "http://sweetontology.net/realmLandTectonic/": "sorealt", "http://example.org/say/": "say",
    "https://graphite.synaptica.net/extension/": "gx",
    "http://sweetontology.net/phenGeolSeismicity/": "sophgs",
    "http://sweetontology.net/stateSpaceConfiguration/": "sostsc",
    "http://www.bigdata.com/rdf/gas#": "gas", "http://sweetontology.net/phenGeolGeomorphology/": "sophgg",
    "http://sweetontology.net/realmAstroBody/": "soreaab",
    "http://datafoodconsortium.org/ontologies/DFC_BusinessOntology.owl#": "dfcb",
    "http://sweetontology.net/humanDecision/": "sohud",
    "http://www.arpenteur.org/ontology/Arpenteur.owl#": "arp", "http://schema.org/birthDate/": "birthdate",
    "https://w3id.org/oc/ontology/": "oco", "http://sweetontology.net/phenGeol/": "sophg",
    "https://www.docam.ca/glossaurus/": "docam", "https://w3id.org/brot#": "brot",
    "http://sweetontology.net/stateSpectralLine/": "sostsl",
    "http://sweetontology.net/realmLandAeolian/": "soreala",
    "http://data.vlaanderen.be/ns/persoon#": "persoon", "http://vocab.sti2.at/wasa/": "wasa",
    "http://sweetontology.net/phenGeolVolcano/": "sophgv",
    "http://taxref.mnhn.fr/lod/property/": "taxrefprop",
    "http://sweetontology.net/phenGeolFault/": "sophgf", "http://linkeddata.ru/": "ld",
    "http://example.org/dummydata/": "dd", "https://www.openstreetmap.org/relation/": "osmrel",
    "http://vocab.sti2.at/uimo/": "uimo",
    "http://datafoodconsortium.org/ontologies/DFC_FullModel.owl#": "dfc",
    "http://fernanda.nl/": "fernanda", "https://spec.edmcouncil.org/fibo/ontology/master/latest/": "fibo",
    "http://cookingbigdata.com/linkeddata/ccregions#": "ccr",
    "http://purl.oclc.org/NET/WebApiAuthentication#": "waa",
    "https://saref.etsi.org/saref4envi/": "saref4envi", "https://saref.etsi.org/saref4ener/": "s4ener",
    "https://www.openstreetmap.org/node/": "osmnode", "https://saref.etsi.org/saref4agri/": "s4agri",
    "https://www.openstreetmap.org/way/": "osmway",
    "https://trakmetamodel.sourceforge.io/vocab/rdf-schema.rdf#": "trak",
    "http://sweetontology.net/realm/": "sorea", "http://mangaview.fr/mgv#": "mgv",
    "http://purl.org/wot-catalogue#": "wotc", "https://w3id.org/def/basicsemantics-owl#": "bs",
    "https://sparql.crssnky.xyz/Ogura_Hyakunin_Isshu_LinkedRDF/URIs/Ogura_Hyakunin_Isshu_schema.ttl#": "ogura",
    "http://www.w3.org/ns/lemon/lexicog#": "lexicog",
    "http://www.openlinksw.com/ontology/features#": "oplfeat",
    "http://semantic.komc/usu/2020/knows#": "knows", "https://devuan.net.br/wiki/mpg123/": "mpg123",
    "http://w3id.org/ldes#": "ldes", "http://movie.com/ontology/": "movieo", "http://univ.io/": "univ",
    "http://purl.jp/bio/12/glyco/conjugate#": "gco",
    "https://metadata.moe/toaru-sparql/elements/": "toaru", "https://gd.eppo.int/taxon/": "eppo",
    "http://data.businessgraph.io/ontology#": "ebg",
    "http://sweet.jpl.nasa.gov/2.3/humanJurisdiction.owl#": "jur",
    "http://dbepedia.org/ontology/": "dbonto", "http://www.motogp.com/": "motogp",
    "http://www.bioassayontology.org/bao#": "bao", "https://mltd.pikopikopla.net/mltd-schema#": "mltd",
    "http://marineregions.org/ns/ontology#": "mr", "https://w3id.org/cto#": "cto",
    "https://moodle.insa-lyon.fr/course/view.php?id=": "hola", "http://rdf.cdisc.org/ct/schema#": "cts",
    "http://pgxo.loria.fr/": "pgxo", "http://khalidaloufi.sa/quran#": "quran",
    "http://vocab.ciudadesabiertas.es/def/transporte/trafico#": "estraf", "http://rl.com/resources/": "rl",
    "http://kbpedia.org/kko/rc/": "kko", "http://cso.kmi.open.ac.uk/schema/cso/": "cso",
    "http://fr.dbpedia.org/page/Maroc/": "maroc",
    "http://lblod.data.gift/vocabularies/automatische-melding/": "melding",
    "http://vocab.ciudadesabiertas.es/def/sector-publico/convenio#": "esconv",
    "http://sparql.xyz/facade-x/ns/": "fx", "http://data.amadeus.com/": "ams",
    "https://id.loc.gov/vocabulary/marcgt/": "marcgt",
    "https://mdcs.monumentenkennis.nl/damageatlas/ontology#": "mdcs",
    "http://rdaregistry.info/termList/RDAPolarity/": "rdapol",
    "http://vocab.rapidthings.eu/ns/ble.ttl#": "ble",
    "https://prismdb.takanakahiko.me/prism-schema.ttl#": "prismdb",
    "http://sparql.xyz/facade-x/data/": "xyz", "https://neuroshapes.org/": "nsg",
    "http://rdaregistry.info/Elements/t/": "rdat",
    "https://ontology.uis-speleo.org/ontology/#": "karstlink", "https://makg.org/property/": "mag",
    "http://vocab.rapidthings.eu/ns/apple/ibeacon.ttl#": "ibeacon",
    "http://purl.bioontology.org/ontology/STY/": "sty", "http://dbpedia.org/resource/Lyon#": "contry",
    "http://vocab.ciudadesabiertas.es/def/transporte/autobus#": "esautob",
    "https://linked.art/ns/terms/": "linkedart",
    "http://rdaregistry.info/termList/RDAUnitOfTime/": "rdaut", "http://data.europa.eu/930/": "geodcat",
    "http://pid.accurids.com/": "accid", "http://www.opensilex.org/vocabularies/oeso#": "oeso",
    "http://rdaregistry.info/termList/RDAExtensionPlan/": "rdaep",
    "http://rdaregistry.info/termList/RDARecordingSources/": "rdasource", "https://w3id.org/tso#": "tso",
    "https://www.w3.org/ns/i18n#": "i18n", "http://rdaregistry.info/Elements/i/object/": "rdaio",
    "https://vlueprint.org/schema/": "vlueprint", "https://w3id.org/gom#": "gom",
    "https://w3id.org/": "w3id", "https://html.spec.whatwg.org/#": "dom",
    "http://purl.oclc.org/NET/ssnx/ssn#": "ssnx", "https://w3id.org/bop#": "bop",
    "https://w3id.org/srr#": "srr", "https://data.grottocenter.org/ldp/": "datagc",
    "http://vocab.ciudadesabiertas.es/def/sector-publico/empleo#": "esempleo",
    "https://w3id.org/con-tax#": "contax", "https://rdf.ag/o/hops#": "hops", "http://pornhub.com/": "dick",
    "http://purl.org/kpd/": "kpd", "http://purl.org/ozo/vph.owl#": "vph",
    "http://rpg.data.is4.site/": "rpg", "http://rdaregistry.info/termList/rofchrda/": "rofchrda",
    "http://rdaregistry.info/Elements/x/datatype/": "rdaxd", "http://qudt.org/vocab/sou/": "sou",
    "http://rdaregistry.info/Elements/a/object/": "rdaao",
    "https://awslabs.github.io/smithy/rdf-1.0#": "smithy", "https://rdf.metanetx.org/schema/": "mnx",
    "http://purl.org/cld/freq/": "freq", "https://vocab.eccenca.com/itops/": "itops",
    "http://rdaregistry.info/Elements/t/datatype/": "rdatd",
    "http://lod.archaeology.link/data/samian/": "samian", "http://urn.fi/URN:NBN:fi:au:slm:": "slm",
    "http://rdaregistry.info/Elements/m/object/": "rdamo",
    "http://rdaregistry.info/Elements/i/datatype/": "rdaid", "http://archaeology.link/ontology#": "lado",
    "http://matrycs.com/": "matrycs", "http://rdaregistry.info/Elements/n/": "rdan",
    "https://textgridrep.org/": "textgrid", "http://data.bigdatagrapes.eu/resource/ontology/": "bdg",
    "http://rdaregistry.info/Elements/t/object/": "rdato",
    "http://vocab.rapidthings.eu/ns/ble/adapter.ttl#": "bleadapter",
    "http://id.nlm.nih.gov/mesh/2021/": "mesh2021",
    "http://rdaregistry.info/termList/RDATypeOfBinding/": "rdatb",
    "http://rdaregistry.info/Elements/e/datatype/": "rdaed", "http://purl.org/signify/ns#": "signify",
    "http://rdaregistry.info/Elements/m/datatype/": "rdamd",
    "https://www.w3.org/2018/credentials/v1/": "vr",
    "http://rdaregistry.info/Elements/n/datatype/": "rdand", "https://ns.gs1.org/epcis/": "epcis",
    "http://rdaregistry.info/Elements/x/object/": "rdaxo",
    "http://www.dbs.cs.uni-duesseldorf.de/RDF/relational#": "rdb",
    "http://rdaregistry.info/termList/RDARecordingMethods/": "rdapath",
    "http://rdaregistry.info/termList/RDATasks/": "rdatask", "http://rdf.ag/o/cerealstoo#": "cerealstoo",
    "http://rdaregistry.info/Elements/n/object/": "rdano",
    "https://kerndatensatz-forschung.de/version1/technisches_datenmodell/owl/kdsf.owl#": "kdsf",
    "http://rdaregistry.info/Elements/w/datatype/": "rdawd", "https://w3id.org/idpo#": "idpo",
    "http://rdaregistry.info/Elements/p/": "rdap",
    "http://www.semanticweb.org/julien/morgann/cinema#": "cinema", "https://ns.gs1.org/cbv/": "cbv",
    "http://semantic-faas.com/ontology#": "faas", "http://ontology.ogham.link/": "oghamonto",
    "http://lod.ogham.link/data/": "ogham", "https://solid.ti.rw.fau.de/public/ns/arena#": "arena",
    "http://rdaregistry.info/termList/RDAMaterial/": "rdamat", "https://schema.ld.admin.ch/": "ch",
    "http://memorix.io/ontology#": "memorix", "http://semweb.mmlab.be/ns/rml-compression#": "comp",
    "http://rdaregistry.info/termList/scale/": "rdasca", "https://w3id.org/citedcat-ap/": "citedcat",
    "https://w3id.org/bcom#": "bcom", "http://rdaregistry.info/Elements/w/object/": "rdawo",
    "http://rdaregistry.info/Elements/p/datatype/": "rdapd",
    "http://rdaregistry.info/termList/rofsfrda/": "rofsfrda",
    "http://IBCNServices.github.io/Folio-Ontology/Folio.owl#": "folio",
    "http://www.ontotext.com/sparql/functions/": "ofn", "http://www.w3.org/ns/spec#": "spec",
    "http://rdaregistry.info/termList/RDAInteractivityMode/": "rdaim",
    "http://data.nobelprize.org/resource/laureate/": "nprl", "http://www.mydomain.org/Mrk-ns#": "mrk",
    "http://rdaregistry.info/termList/rofitrda/": "rofitrda", "http://ldf.fi/schema/bioc/": "biocrm",
    "https://paf.link/": "paf", "https://w3id.org/hpont#": "hpont",
    "http://rdaregistry.info/termList/roffgrda/": "roffgrda", "http://semRAT.edu/": "encargado",
    "http://bag.basisregistraties.overheid.nl/def/bag#": "bag2",
    "https://www.luigiusai.it/wp#": "luigiusai", "http://rdaregistry.info/Elements/e/object/": "rdaeo",
    "https://pokemonkg.org/ontology#": "poke", "http://purl.obolibrary.org/obo/UBERON_": "uberon",
    "http://www.w3.org/ns/solid/oidc#": "oidc", "http://modellingdh.github.io/ont/odp/pgc/": "cpg",
    "http://lbd.arch.rwth-aachen.de/bcfOWL#": "bcfowl", "http://data.ashrae.org/standard223#": "s223",
    "http://lsq.aksw.org/": "lsqr", "http://purl.org/aspect/": "aspect", "https://w3id.org/srmo#": "srmo",
    "http://semweb.mmlab.be/ns/rml-target#": "rmlt", "https://w3id.org/lbs/tci#": "tci",
    "https://data.epo.org/linked-data/def/cpc/": "cpc", "https://w3id.org/eep#": "eep",
    "http://eaontology.protect.linkeddata.es/def/": "ea", "http://w3id.org/ghga/": "ghga",
    "https://w3id.org/nsd#": "nsd", "http://purl.org/twc/vocab/setl/": "setl",
    "http://marineregions.org/ns/placetypes#": "mrt", "https://w3id.org/react#": "react",
    "http://purl.org/datajourneys/": "djo", "http://www.w3.org/ns/solid/interop#": "interop",
    "https://w3id.org/affectedBy#": "aff", "http://parliament.uk/ontologies/peerage/": "ppeer",
    "http://ethoinformatics.org/": "ewg",
    "https://www.tno.nl/agrifood/ontology/common-greenhouse-ontology#": "cgo",
    "https://solid.ti.rw.fau.de/public/ns/stream-containers#": "ldpsc",
    "https://www.inf.bi.rub.de/srtun#": "srtun", "http://w3id.org/nfdi4ing/metadata4ing#": "m4i",
    "http://w3id.org/srt#": "srt", "http://www.wikidata.org/prop/novalue/": "wdno",
    "http://w3id.org/gaia-x/core#": "gax", "https://w3id.org/wfont#": "wfont",
    "http://www.semanticweb.org/magma-core/ontologies/hqdm#": "hqdmontol",
    "http://data.europa.eu/s66#": "eurio", "https://w3id.org/rc#": "rc",
    "http://www.openlinksw.com/schemas/twitter#": "opltw",
    "https://solid.ti.rw.fau.de/public/ns/event-sourcing-containers#": "esc",
    "https://data.vlaanderen.be/ns/generiek#": "generiek",
    "https://terminology.fraunhofer.de/voc/bau#": "bau", "https://www.amazon.de/": "walmart",
    "https://schema.edu.ee/": "edu", "http://www.semanticweb.org/fefar/ontologies/ontobras#": "ontobras",
    "http://www.semanticweb.org/hqdm#": "hqdm", "https://terminology.fraunhofer.de/voc/raum#": "raum",
    "http://www.semanticweb.org/magma-core/user#": "magmauser", "https://w3id.org/quid/": "quid",
    "https://lod.mediathek-tanz-theater.de/schema/paam/": "paam",
    "http://www.semanticweb.org/magma-core/rdl#": "magmardl", "http://www.w3.org/ns/json-ld#": "jsonld",
    "https://solid.ti.rw.fau.de/public/ns/linked-data-structures#": "lds",
    "http://purl.org/nemo/gufo#": "gufo", "http://landregistry.data.gov.uk/def/common/": "lrcommon",
    "https://w3id.org/eb#": "eb", "http://www.w3id.org/def/caso#": "caso",
    "https://sso.godaddy.com/": "godaddy", "http://ns.inria.fr/kg/index#": "kgi",
    "https://www.feedipedia.org/": "feed", "https://archivo.dbpedia.org/onto#": "archivo",
    "http://semanticweb.org/patricia/ontologies/rro#": "rro",
    "https://purl.org/fidbaudigital/subjects#": "bdsubj", "https://w3id.org/rail/topo#": "rto",
    "https://w3id.org/OSDU#": "osdu", "http://www.loc.gov/MARC21/slim/": "marc",
    "http://gfgfd.vs/": "value", "https://universaldependencies.org/format.html#": "conllu",
    "https://w3id.org/lbdserver#": "lbds", "https://w3id.org/dsd#": "dsd", "https://w3id.org/ofo#": "ofo",
    "https://w3id.org/respond#": "respond", "https://nomenclature.info/nom/ontology/": "nomo",
    "https://purls.helmholtz-metadaten.de/diso#": "diso", "http://w3id.org/tern/ontologies/tern/": "tern",
    "https://collectiedata.hetnieuweinstituut.nl/": "hni", "https://www.stm-assoc.org/asf/": "asf",
    "https://w3id.org/CovidO#": "covido", "https://w3id.org/sds#": "sds",
    "http://rdf4j.org/shacl-extensions#": "rsx", "https://w3id.org/stirdata/vocabulary/": "stirdata",
    "http://emmo.info/emmo/application/maeo/experts#": "experts", "https://w3id.org/linkml/": "linkml",
    "https://perscido.univ-grenoble-alpes.fr/": "perscido",
    "http://openenergy-platform.org/ontology/oeo/": "oeo", "https://w3id.org/TRO/": "tro",
    "http://www.filmstandards.org/schemas/filmportal_relations#": "fpr",
    "http://data.bioontology.org/ontologies/NBO/": "nbo",
    "http://emmo.info/emmo/domain/chameo/chameo#": "chameo", "https://nomenclature.info/nom/": "nom",
    "https://data.dsi.omgeving.vlaanderen.be/ns/dsi#": "dsi",
    "https://solid.ti.rw.fau.de/public/ns/robotArm#": "robotarm",
    "http://www.researchspace.org/resource/": "rsp", "http://ii.uwb.edu.pl/pgo#": "pgo",
    "https://w3id.org/icon/ontology/": "icon", "https://data.cultureelerfgoed.nl/id/rnce#": "rnce",
    "http://purl.org/tempo/": "tempo", "https://w3id.org/dmo#": "dmo",
    "https://w3id.org/express#": "express", "https://ultragaz24horas.com/": "ultragaz",
    "https://purl.org/vimmp/osmo#": "osmo", "http://rism.online/": "rism",
    "https://w3id.org/TTRpg#": "ttrpg", "http://purl.obolibrary.org/obo/cido.owl/": "cido",
    "https://w3id.org/chemrof/": "chemrof", "http://w3id.org/roh#": "roh",
    "https://raadzaam.nl/schema/": "raad", "https://data.norge.no/vocabulary/dqvno#": "dqvno",
    "http://www.semanticweb.org/minhn/ontologies/2021/0/vntourism#": "vntourism",
    "http://purl.org/eduo/rtedurp/": "rtedurp", "http://onlyfans.com/veelana/": "veelana",
    "https://version.link/": "version", "http://purl.org/NET/rdfchess/ontology/": "chess",
    "https://collection.rcgs.jp/terms/": "rcgs", "http://data.europa.eu/949/": "era",
    "https://w3id.org/fso#": "fso", "https://w3id.org/iddo#": "iddo",
    "http://www.openlinksw.com/schemas/graphql#": "gql", "https://w3id.org/consolid#": "consolid",
    "http://ufo.com/#": "ufo", "http://ldf.fi/schema/ammo/": "ammo",
    "https://data.vlaanderen.be/ns/besluitvorming#": "besluitvor",
    "https://pubchem.ncbi.nlm.nih.gov/": "pubchem", "http://semantics.id/ns/example/film/": "film",
    "https://www.gbif.org/grscicoll/collection/": "grscicoll",
    "http://rdfs.org/resume-rdf/base.rdfs#": "cvb", "https://w3id.org/nen2660/def#": "nen2660",
    "https://w3id.org/iot-tta#": "iottta", "https://data.vlaanderen.be/ns/chemische_stof#": "vcs",
    "https://lod.nal.usda.gov/nalt/": "nalt", "http://www.koko.t/": "kokot",
    "http://activitypods.org/ns/core#": "apods", "https://schema.coypu.org/global#": "coy",
    "http://vocabularis.crai.ub.edu/thub/": "thub", "http://www.w3.org/2004/02/skos/mapping#": "skosm",
    "http://bio2rdf.org/goa_vocabulary:": "goavoc", "https://seznam.cz/": "koko",
    "http://w3id.org/bmp#": "bmp", "http://yanice-boady.webflow.io/": "yanice",
    "https://schema.finto.fi/ntp#": "ntp", "https://w3id.org/vhbieo#": "vhbieo",
    "https://linkeddata.cultureelerfgoed.nl/def/ceox#": "ceox", "https://w3id.org/simulation/data/": "hyr",
    "https://data.norge.no/vocabulary/dcatno#": "dcatno", "https://www.ncbi.nlm.nih.gov/": "ncbi",
    "http://id.loc.gov/authorities/names/": "lcnaf", "http://dbpedia.org/page/": "dbpg",
    "http://data.europa.eu/nuts/code/": "nutscode", "https://purl.org/hmas/": "hmas",
    "https://w3id.org/fdp/fdp-o#": "fdp", "http://cidoc-crm.org/crmsci/": "crmsci",
    "https://scch.org/technical_standards#": "tsso", "https://w3id.org/peco#": "peco",
    "http://www.w3.org/ns/solid/acp#": "acp", "http://art.uniroma2.it/coda/contracts/": "coda",
    "https://w3id.org/ecfo#": "ecfo", "http://jena.apache.org/function/spatial#": "spatialf",
    "https://www.atcc.org/products/": "atcc", "https://id.agschemas.org/": "ags",
    "http://ns.inria.fr/sure#": "sure", "https://purl.org/p2p-o#": "p2po",
    "https://cve.mitre.org/": "threat", "http://qudt.org/2.1/vocab/currency/": "cur",
    "https://w3id.org/riverbench/schema/metadata#": "rb", "https://w3id.org/ontouml#": "ontouml",
    "http://purl.org/coreo#": "coreo", "http://bsdd.buildingsmart.org/def#": "bsdd",
    "https://sbalot.github.io/lol/": "lol",
    "http://data.elsevier.com/vocabulary/ElsevierPubItemTypes/": "pit",
    "http://example.org/plant/": "plant", "http://lod.openaire.eu/vocab/": "oav",
    "http://www.w3.org/ns/solid/notifications#": "notify", "https://www.mindat.org/": "mindat",
    "https://w3id.org/fdof/ontology#": "fdof", "https://www.w3id.org/risk#": "risk",
    "https://w3id.org/riverbench/schema/documentation#": "rbdoc", "https://mail.google.com/": "hu",
    "https://w3id.org/lbd/aec3po/": "aec3po", "http://materialsmine.org/ns/": "matmine",
    "http://purl.org/nemo/doce#": "doce", "http://id.unece.org/def/coos#": "coos",
    "https://dataid.dbpedia.org/databus#": "databus", "https://w3id.org/baf#": "baf",
    "http://ub.edu/dades/ontologia/Cinema#Cinemes#": "ontologia",
    "https://data.crow.nl/imbor/def/": "imbor", "https://w3id.org/sense#": "sense",
    "http://data.ashrae.org/bacnet/2020#": "bacnet", "https://w3id.org/sssom/": "sssom",
    "https://w3id.org/iadopt/ont/": "iop", "http://www.marineinfo.org/ns/ontology#": "mi",
    "http://data.europa.eu/r5r/": "dcatap", "http://data.norge.no/vocabulary/cpsvno#": "cpsvno",
    "http://data.norge.no/skosno#": "skosno", "http://onlyfans.com/emiliaszymanska/": "przecieki"}
